package MT::L10N::zh_cn;  ## Simplified Chinese.
use strict;
use MT::L10N;
use vars qw( @ISA %Lexicon );
@ISA = qw( MT::L10N::en_us ); ## use en_us, in case we missed some lexicons.

## Translators:
##
## Jedi <Jedi@Jedism.org>

sub encoding { "UTF-8" }   # Unicode rule!

## The following is the translation table.

%Lexicon = (
    '_USAGE_REBUILD' => '若想看网站在套用这些修改之后的结果，请<a href="#" onclick="doRebuild()">重建档案</a>。',
    '_USAGE_VIEW_LOG' => '',

    ## Default Templates
    'Continue reading' => '深入阅读',
    'Posted by' => '由',
    'at' => '发表于',
    'Posted at' => '发表于',
    'Comments' => '回响',
    'TrackBack' => '引用',
    "Monthly calendar with links to each day's posts" => "当月月历以及连往每日汇整的连结",
    'Sunday' => '星期日',
    'Sun' => '日',
    'Monday' => '星期一',
    'Mon' => '一',
    'Tuesday' => '星期二',
    'Tue' => '二',
    'Wednesday' => '星期三',
    'Wed' => '三',
    'Thursday' => '星期四',
    'Thu' => '四',
    'Friday' => '星期五',
    'Fri' => '五',
    'Saturday' => '星期六',
    'Sat' => '六',
    'Search' => '搜寻',
    'Search this site:' => '搜寻关键词:',
    'Archives' => '汇整',
    'Recent Entries' => '最新文章',
    'Links' => '链结',
    'Syndicate this site' => '串连本网站 (XML)',
    'Powered by' => '架站系统:',
    'This weblog is licensed under a' => '本站授权协议:',
    'Comment Preview' => '预览回响',
    'Previewing your Comment' => '预览你即将送出的回响',
    'Name:' => '姓名:',
    'Email Address:' => 'Email 地址:',
    'IP Address:' => 'IP 地址:',
    'URL:' => '网址:',
    'Comments: ' => '回响',
    ## fixed for templates (additional space)
    'Previous Comments' => '先前的回响',
    'Comment Submission Error' => '回响送出时发生错误',
    'Your comment submission failed for the following reasons:' => '你的回响没有送出去! 原因是:',
    'Please correct the error in the form below, then press Post to post your comment.' => '请将这些问题修好, 然后再按一次「发表」, 试著再发表一次回响.',
    'Comment on' => '发表回响于',
    'Post a comment' => '发表回响',
    'Remember personal info?' => '记住我的信息?',
    'Main' => '回到主页面',
    'Discussion on' => '讨论',
    'Continuing the discussion...' => '继续讨论...',
    'TrackBack URL for this entry:' => '本文的引用网址:',
    'Listed below are links to weblogs that reference' => '以下是前来引用的连结',
    'from' => '来自',
    'Excerpt:' => '文摘:',
    'Weblog:' => '网志:',
    'Tracked:' => '引用时间:',

    ## Global: Navigation
    'Main Menu' => '主选单',
    '[_1] Editing Menu' => '[_1] 编辑选单',
    'Entries' => '文章',
    'Create New Entry' => '新增文章',
    'List &amp; Edit Entries' => '列出及编辑文章',
    'Upload File' => '上传档案',
    'Manage' => '管理',
    'List &amp; Edit Templates' => '列出及编辑模版',
    'Edit Categories' => '编辑类别',
    'Edit Notification List' => '编辑通知名单',
    'Edit Weblog Configuration' => '编辑网志组态',
    'Utilities' => '工具',
    'Search &amp; Replace' => '搜寻与取代',
    'Import &amp; Export Entries' => '汇入及汇出文章',
    'Rebuild Files' => '重建档案',
    'View Site' => '检视网站',
    'Go' => '前往',

    ## Global: Generic Fields and Phrases
    'Username' => '使用者',
    'Password' => '密码',
    'Email Address' => 'Email 地址',
    'Entry' => '文章',
    'No title' => '没有标题',
    'IP Address' => 'IP 地址',
    'Author' => '作者',
    'URL' => '网址',
    'None' => '无',
    'Open' => '开启',
    'Closed' => '关闭',
    'Previous' => '前一项',
    'Next' => '下一项',
    'Date Added' => '新增日期',
    'Date' => '日期',
    'Yes' => '是',
    'No' => '否',
    'On' => '启用',
    'Off' => '关闭',

    ## Global: Post Status settings
    'Draft' => '草稿',
    'Publish' => '定稿',

    ## Global: Buttons
    'Cancel' => '取消',
    'Post' => '发表',
    'Close' => '关闭',
    'Create' => '建立',
    'Add new...' => '新增...',
    'Save' => '储存',
    'Delete' => '删除',
    'Add' => '加入',
    'Delete Checked' => '删除核选的项目',
    'Preview' => '预览',
    'Delete Entry' => '删除文章',
    'Send' => '寄出',
    'Edit' => '编辑',
    'Rebuild' => '重建',

    ## Global: Archive Types
    'Individual' => '单篇汇整',
    'Daily' => '逐日汇整',
    'Weekly' => '逐周汇整',
    'Monthly' => '逐月汇整',
    'Category' => '分类汇整',

    ## Global: Entry fields
    'Title' => '标题',
    'Post Status' => '出版状态',
    'Primary Category' => '主要类别',
    'Allow Comments' => '允许回响',
    'Allow Pings' => '允许通告',
    'URLs to Ping' => '要通告的网址',
    'Text Formatting' => '文字格式',
    'Entry Body' => '主要文章本体',
    'Extended Entry' => '额外文章内容',
    'Excerpt' => '文摘',
    'Keywords' => '关键词',
    'Authored On' => '写作于',
    'TrackBack items' => '已送出的通告',

    ## Email Messages
    '_USAGE_FORGOT_PASSWORD_1' => '你先前要求恢复你的 Movable Type 密码; 现在你的密码已经被重设成:',  ## Password recovery
    '_USAGE_FORGOT_PASSWORD_2' => '现在你应该可以用这个新密码登入 Movable Type 了. 一旦你成功登入后, 你就应该马上把这个密码换成你记得起来的东西.',
    '[_1] Update: [_2]' => '[_1] 更新了: [_2]',         ## Notification message
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).' => '有人在你的 [_1] 网志 #[_2] 文章 ([_3]) 上发表了新的回响.',
    'New TrackBack Ping to Entry [_1] ([_2])' => '文章 [_1] ([_2]) 收到了新的引用通告',
    'A new TrackBack ping has been sent to your weblog, on the entry [_1] ([_2]).' => '你网志上的文章 [_1] ([_2]) 收到了一份新的引用通告.',
    'New TrackBack Ping to Category [_1] ([_2])' => '类别 [_1] ([_2]) 收到新的引用通告了',
    'A new TrackBack ping has been sent to your weblog, on the category [_1] ([_2]).' => '你网志上的类别 [_1] ([_2]) 收到了一份新的引用通告.',
    'Title:' => '标题:',

    ## Bookmarklet (bm_entry.tmpl)
    'You must choose a weblog in which to post the new entry.' => '你得先选择要发表文章用的网志.',
    'Enter URL:' => '请输入网址:',
    'Select a weblog for this post:' => '请选择这篇文章要用的网志:',
    'Select a weblog' => '请选择网志:',
    'Ping TrackBack URL:' => '引用通告网址:',
    'Select a TrackBack entry to ping:' => '请选择要送给通告的引用项目:',

    ## Bookmarklet posted screen (bm_posted.tmpl)
    'Your new entry has been saved to [_1]' => '你的新文章已经存到 [_1]',
    ', and it has been posted to your site' => ', 同时也在你的网站上刊载出来了.',
    'View your site' => '检视你的网站',
    'Edit this entry' => '编辑这篇文章',

    ## Bookmarklet setup screen (bookmarklets.tmpl)
    'Bookmarklets' => '小书签',
    'Post to MT Weblog' => '发表到 MT 网志上',
    'Add MT It! to Windows right-click menu' => '把 MT It! 加入 Windows 的右键选单里',
    '_USAGE_BOOKMARKLET_1' => '透过小书签的功能, 你祇需要用鼠标轻松一按, 就发表写好的内容, 毋须再另外进入 Movable Type 系统.',
    '_USAGE_BOOKMARKLET_2' => 'Movable Type 小书签可以让你自订版面及字段; 举例来说, 你就可以在小书签里加入「文摘」字段. 预设的小书签会有一个下拉式选单, 让你选择要把文章发表到哪一份网志去、并让你决定文章的出版状态（草稿或定稿）; 此外还会有几个文字框, 让你输入文章的标题跟内文.',
    '_USAGE_BOOKMARKLET_3' => '若你打算安装 Movable Type 小书签, 仅需要把下列的链结拖曳进浏览器的书签选单、或加入我的最爱即可:',
    '_USAGE_BOOKMARKLET_4' => '一旦你安装了 Movable Type 小书签之后, 就可以在网页间漫游时随兴发表文章. 在任何时候, 你都可以按下小书签里的「撰写网志」, 此时就会跳出 Movable Type 专属的编辑窗口. 然后你就可以在那个窗口里选择某份网志、再填写内容, 就可以轻松发表.',
    '_USAGE_BOOKMARKLET_5' => '如果你用的是 Windows 上的 Internet Explorer 的话, 还有一个不同的作法, 也就是把 MT It! 加入右键选单: 你祇需要点选下面的链结, 按下确认; 然后关闭浏览器再重新开启, 就会发现这个选项出现在右键选单里了.',
    'Include:' => '包含:',

    ## Blog Config: Navigation
    'Configuration' => '网志组态',
    'Core Setup' => '核心设定',
    'Preferences' => '偏好',
    'Archiving' => '汇整',
    'IP Banning' => '禁用 IP',

    ## Add a Category screen (category_add.tmpl)
    'Add a Category' => '新增类别',
    'Type the name of the new category below, then press ADD.' => '请在下面的字段中填入新类别的名称, 然后按下新增即可.',

    ## Blog Config | Archiving screen (cfg_archives.tmpl)
    'You did not select any archive templates to delete.' => '你还没有选择任何要删除的汇整模版.',
    '_USAGE_ARCHIVING_1' => '请选择网站所要使用的汇整类别. 对于每一种被选定的汇整-模版关联来说, 都可以在稍后以「套用多重显示」来调整成特定的汇整类别. 举例来说, 你可以建立两组逐月汇整模版: 其中一组是显示出该月份里的每一篇文章内容, 而另一组则改以清单的方式加以条列.',
    '_USAGE_ARCHIVING_2' => '当你套用了多重显示到任何一种汇整模版（即使祇有一种）后, 就可以利用「汇整档案模版」来修改档案的储存路径及名称.',
    'Your weblog\'s archive configuration has been saved.' => '你的网志汇整组态已被储存了.',
    'You have successfully added a new archive-template association.' => '你已成功地建立出新的汇整-模版关联了.',
    'The selected archive-template associations have been deleted.' => '被选择的汇整-模版关联已被删除.',
    'Archive Type' => '汇整类别',
    'Template' => '模版',
    'Archive File Template' => '汇整档案模版',
    'Del' => '删除',
    '_USAGE_ARCHIVING_3' => '要建立新的汇整-模版关联时, 请先选择汇整类别, 再选择要套用到这个汇整类别上的汇整模版.',

    ## Blog Config | IP Banning (cfg_banlist.tmpl)
    'You did not select any IP addresses to delete.' => '你还没有选择任何要删掉的 IP 地址.',
    '_USAGE_BANLIST' => '以下这份 IP 地址清单, 是用来让特定 IP 地址来源的读者无法发表回响或送出引用通告的. 要新增一组 IP 地址时, 请在下面的字段里输入; 若要移除一组 IP 地址时, 则请核选表格旁的核选框, 然后再按下「删除」.',
    'You have added [_1] to your list of banned IP addresses.' => '你已将 [_1] 加入禁用 IP 清单里了.',
    'You have successfully deleted the selected IP addresses from the list.' => '你已将选定的 IP 地址自清单中删除了.',
    'IP Ban List' => 'IP 禁用清单',
    'You have [quant,_1,user] in your list of banned IP addresses.' => '你的 IP 禁用清单里已有 [_1] 组 IP 地址了.',

    ## Blog Config | Preferences (cfg_prefs.tmpl)
    '_USAGE_PREFS' => '这里是让你修改网志汇整、回响及出版事项用的. 建立新网志的时候，系统会先在此填入预设值.',
    'General Settings' => '一般设定',
    'Publicity / Remote Interfaces / TrackBack' => '出版 / 远程接口 / 引用',
    'Comment Configuration' => '回响组态',
    'Your blog preferences have been saved.' => '你的网志偏好已被储存.',
    'Enter a description for your blog.' => '请输入你的网志描述.',
    'Description:' => '网志描述:',
    'Enter the number of days\' entries you would like displayed on your index.' => '请输入你希望在索引页面里要显示的文章天数范围.',
    'Number of days displayed:' => '文章显示天数范围:',
    'Select the language in which you would like dates on your blog displayed.' => '请选择你要在网志上显示日期所用的语言',
    'Language for date display:' => '显示日期用的语言:',
    ## New for Chisese date format
    'All Chinese' => '彻底中文',
    'Chinese' => '中文',
    'Taiwan' => '台湾, 中华民国',
    ## New for Chisese date format
    'Czech' => '捷克语',
    'Danish' => '丹麦语',
    'Dutch' => '荷兰语',
    'English' => '英语',
    'Estonian' => '爱沙尼亚语',
    'French' => '法语',
    'German' => '德语',
    'Icelandic' => '冰岛语',
    'Japanese' => '日语',
    'Italian' => '意大利语',
    'Norwegian' => '挪威语',
    'Polish' => '波兰语',
    'Portuguese' => '葡萄牙语',
    'Slovak' => '斯洛伐克语',
    'Slovenian' => '斯洛维尼亚语',
    'Spanish' => '西班牙语',
    'Suomi' => '芬兰语',
    'Swedish' => '瑞典语',
    'Select whether you want your posts displayed in ascending (oldest at top) or descending (newest at top) order.' => '请选择你希望文章显示时要按照递增（最旧的在最上面）或递减（最新的在最上面）的顺序.',
    'Order of entries displayed:' => '文章显示顺序:',
    'Ascending' => '递增',
    'Descending' => '递减',
    'Specifies the default Text Formatting option when creating a new entry.' => '请指定新增文章时的预设文字格式选项.',
    'Default Text Formatting:' => '预设文字格式:',
    'Default Text Formatting for new entries:' => '新文章的预设文字格式:',
    'Specifies the default Post Status when creating a new entry.' => '请指定新增文章时的预设出版状态.',
    'Default Post Status:' => '预设的文章出版状态:',
    'Enter the number of words that should appear in an auto-generated excerpt:' => '请输入自动产生文摘时所要使用的字数:',
    'Number of words in excerpt:' => '文摘字数:',
    'Enter a welcome message to be displayed on the Editing Menu to authors of your blog.' => '请输入你的网志作者在编辑选单所会看到的欢迎讯息.',
    'Welcome Message:' => '欢迎讯息:',
    'Specifies the list of HTML tags allowed by default when cleaning an HTML string (a comment, for example).' => '请指定清除 HTML 字符串时（例如在回响里）所预设允许保留下来的 HTML 卷标.',
    'Sanitize Spec:' => '消毒规格:',
    'Use defaults' => '按照预设值',
    'Use my settings:' => '用我的设定值:',
    'Creative Commons License:' => '创意公用授权条款:',
    'Select a Creative Commons license for the posts on your blog (optional).' => '请选择你的网志上所有文章要采用的创意公用授权条款（非必要）.',
    'More about licenses' => '更多关于此授权条款的信息',
    'Your weblog is currently licensed under:' => '你的网志目前遵循的授权条款为:',
    'Your weblog does not have an explicit Creative Commons license.' => '你的网志并未遵循明确的创意公用授权条款.',
    'Change your license' => '更改你的授权条款',
    'Create a license now' => '现在建立一份授权条款',
    'When linking to an archived entry--for a permalink, for example--you must link to a particular archive type, even if you have chosen multiple archive types.' => '当连结至被汇整的文章项目（例如某个静态连结）时, 你一定要连结到特定的汇整类别, 即便你已经选择了多重汇整类别也是一样.',
    'Preferred Archive Type:' => '偏好汇整类别:',
    'No Archives' => '不进行汇整',
    'Enter the archive file extension. This can take the form of \'html\', \'shtml\', \'php\', etc. Note: do not enter the leading period (\'.\').' => '请输入汇整档案扩展名. 这里可以用像是「 html 」、「 shtml 」、「 php 」之类的. 请注意: 请不要输入前置的点号（「 . 」）.',
    'File extension for archive files:' => '汇整档案扩展名:',
    'When you update your blog, Movable Type will automatically notify the selected sites.' => '当你更新你的网志时, Movable Type 会自动地通知你选定的网站.',
    'Notify the following sites when I update my blog:' => '当我更新我的网志时通知下列的网站:',
    'Others: (separate URLs with a carriage return)' => '其它（请每列输入一个网址）:',
    'If you have received a recently updated key (by virtue of your donation), enter it here.' => '如果你捐钱给 Movable Type 而收到了近期更新金钥, 则请填入此栏.',
    'Recently updated key:' => '近期更新金钥:',
    'If you wish to use any of the Google API functionality, you will need a Google API key. Paste it in here.' => '使用 Google API 的功能前, 你得先将 Google API 金钥贴入此栏.',
    'Google API key:' => 'Google API 金钥:',
    'Specifies whether Allow Pings is checked or unchecked by default when creating a new entry.' => '请指定新增文章时，是否要预设核选允许通告.',
    'Allow Pings on by default?' => '预设允许通告?',
    'Would you like to be notified via email when someone sends a TrackBack ping to your site?' => '当有人发送引用通告给你的网站时，你是否希望收到 Email 通知?',
    'Email new TrackBack pings?' => '用 Email 通知新的引用通告?',
    'Should visitors to your site be able to post comments anonymously--that is, without submitting a name and email address?' => '读者可否匿名（不需姓名与电子邮件地址）发表回响?',
    'Allow anonymous comments?' => '允许匿名回响?',
    'Select whether you want visitor comments displayed in ascending (oldest at top) or descending (newest at top) order.' => '请选择读者回响在显示时, 要按照递增（最旧的在最上面）或递减（最新的在最上面）排列.',
    'Order of comments displayed:' => '回响显示的顺序:',
    'Would you liked to be notified via email when someone posts comments to your site?' => '当有读者发表回响时, 你是否希望收到 Email 通知?',
    'Email new comments?' => '有新的回响时寄给我?',
    'Specifies the Text Formatting option to use for formatting visitor comments.' => '指定要用来格式化读者回响的文字格式选项.',
    'Text Formatting for comments:' => '回响文字格式:',
    'Should visitors be able to include HTML in their comments? If not, all HTML entered will be stripped out.' => '读者发表评论时是否可以使用 HTML 语法? 若否的话, 所有的 HTML 卷标都将会被清掉.',
    'Allow HTML in comments?' => '允许回响使用 HTML 语法?',
    'If enabled, all web URLs will be transformed into links to that web URL. NOTE: if you have enabled Allow HTML in comments, this option is ignored.' => '如果启用著这个选项的话, 所有的网址都会被转换成连往相同网址的链结. 请注意: 如果你启用了允许回响使用 HTML 语法的话, 这个选项将会被忽略.',
    'Auto-link URLs?' => '自动连结网址?',
    'Specifies the default Allow Comments setting when creating a new entry.' => '指定新增文章时预设的允许回响设定.',
    'Allow Comments default' => '预设允许回响',
    'If you turn on auto-discovery, when you write a new post, any external links will be extracted and the appropriate sites automatically sent TrackBack pings.' => '如果你启用了自动发掘功能的话, 当你发表新文章时, 任何的链结就会被自动地加以分析, 并送出合宜的引用通告.',
    'Turn on TrackBack auto-discovery?' => '启用引用自动发掘功能?',

    ## Profile-Editing screen (edit_author.tmpl)
    'Edit Your Profile' => '修改你的个人数据',
    '_USAGE_PROFILE' => '请在此修改你的个人数据. 如果你更动了使用者名称或密码的话, 这些变更将立即地生效; 也就是说, 你毋须因此再重新登入系统.',
    'Your profile has been updated.' => '你的个人数据已更新.',
    'Nickname' => '昵称',
    'Website URL (optional)' => '网站网址（非必要）',
    'Preferred Language' => '偏好语言',
    'Change your password' => '更改你的密码',
    'Password confirm' => '密码确认',
    'For Password Recovery' => '密码恢复提示',
    'Birthplace' => '出生地',

    ## Blog Config | Core setup (edit_blog.tmpl)
    'You must set your Local Site Path.' => '你得指定你的本机站台路径.',
    'You must set your Site URL.' => '你得指定你的站台网址.',
    'You did not select a timezone.' => '你还没有选择时区.',
    'Create new weblog' => '建立新网志',
    'Your weblog configuration has been saved.' => '你的网志组态已被储存.',
    'Name your weblog. The weblog name can be changed at any time.' => '你的网志名称. 这个网志名称可以在任何时候加以修改.',
    'Weblog name:' => '网志名称:',
    'Enter the path where your main index file will be located. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => '请输入你的主要索引档案所要存放的路径. 最好使用绝对路径（以「 / 」开头的路径）, 但是你仍旧可以使用相对于 Movable Type 目录的相对路径.',
    'Example:' => '范例:',
    'Local Site Path' => '本机站台路径',
    'Local Site Path:' => '本机站台路径:',
    'Enter the URL of your public website. Do not include a filename (i.e. exclude index.html).' => '请输入你的公开站台的网址. 请不要一并输入档名（也就是不要输入像是 index.html 的部分）.',
    'Site URL:' => '站台网址:',
    'Enter the path where your archive files will be located (this can be the same as your Local Site Path).' => '请输入你的汇整档案所要存放的路径（可以跟你的本机站台路径一样）.',
    'Local Archive Path:' => '本机汇整路径:',
    'Enter the URL of the archives section of your website.' => '请输入你的网站汇整段落所要使用的网址.',
    'Archive URL:' => '汇整网址:',
    'Select your timezone from the pulldown menu.' => '请从下拉式选单中选择你所在位置的时区.',
    'Timezone:' => '时区:',
    'Time zone not selected' => '尚未选择时区',
    'UTC+12 (International Date Line East)' => 'UTC+12 (国际换日线)',
    'UTC+11' => 'UTC+11',
    'UTC+10 (East Australian Time)' => 'UTC+10 (澳洲东部)',
    'UTC+9.5 (Central Australian Time)' => 'UTC+9.5 (澳洲中部)',
    'UTC+9 (Japan Time)' => 'UTC+9 (日本)',
    'UTC+8 (China Coast Time)' => 'UTC+8 (中国沿海, 台湾)',
    'UTC+7 (West Australian Time)' => 'UTC+7 (澳洲西部)',
    'UTC+6.5 (North Sumatra)' => 'UTC+6.5 (苏门达腊群岛)',
    'UTC+6 (Russian Federation Zone 5)' => 'UTC+6 (苏联第五区)',
    'UTC+5.5 (Indian)' => 'UTC+5.5 (印度)',
    'UTC+5 (Russian Federation Zone 4)' => 'UTC+5 (苏联第四区)',
    'UTC+4 (Russian Federation Zone 3)' => 'UTC+4 (苏联第三区)',
    'UTC+3.5 (Iran)' => 'UTC+3.5 (伊朗)',
    'UTC+3 (Baghdad Time/Moscow Time)' => 'UTC+3 (巴格达, 莫斯科)',
    'UTC+2 (Eastern Europe Time)' => 'UTC+2 (东欧)',
    'UTC+1 (Central European Time)' => 'UTC+1 (中欧)',
    'UTC+0 (Universal Time Coordinated)' => 'UTC+0 (格林威治)',
    'UTC-1 (West Africa Time)' => 'UTC-1 (西非)',
    'UTC-2 (Azores Time)' => 'UTC-2 (亚速尔群岛)',
    'UTC-3 (Atlantic Time)' => 'UTC-3 (大西洋)',
    'UTC-3.5 (Newfoundland)' => 'UTC-3.5 (纽芬兰)',
    'UTC-4 (Atlantic Time)' => 'UTC-4 (大西洋)',
    'UTC-5 (Eastern Time)' => 'UTC-5 (美加东部)',
    'UTC-6 (Central Time)' => 'UTC-6 (美加中部)',
    'UTC-7 (Mountain Time)' => 'UTC-7 (美加山区)',
    'UTC-8 (Pacific Time)' => 'UTC-8 (太平洋)',
    'UTC-9 (Alaskan Time)' => 'UTC-9 (阿拉斯加)',
    'UTC-10 (Aleutians-Hawaii Time)' => 'UTC-10 (夏威夷)',
    'UTC-11 (Nome Time)' => 'UTC-11 (萨摩亚)',

    ## Category-editing screen (edit_categories.tmpl)
    'You did not select any categories to delete.' => '你还没有选择要删除的类别.',
    '_USAGE_CATEGORIES' => '藉由类别, 你可以更方便的对文章加以参考、汇整或显示. 你可以在新增或编辑文章时指派类别. 如果你想要修改已经存在的类别名称的话, 请用新的名称代换掉旧的, 然后按下「储存」.',
    'Your category changes and additions have been made.' => '类别修改及新增完成.',
    'You have successfully deleted the selected categories.' => '你已经成功地把所选的类别删除了.',
    'Categories' => '类别',
    'Created by [_1]' => '此类别由 [_1] 所建立',
    '[quant,_1,Entry,Entries]' => '有 [_1] 篇文章被指派到此类别',
    '[quant,_1,TrackBack ping]' => '收到 [_1] 份引用通告',
    'Edit category attributes' => '编辑类别属性',

    ## Category-attribute screen (edit_category.tmpl)
    'Category: [_1]' => '类别: [_1]',
    "Use this page to edit the attributes of the category [_1]. You can set a description for your category to be used in your public pages, as well as configuring the TrackBack options for this category." => "这个页面可以用来修改 [_1] 类别的属性. 你可以为你的类别加上描述, 然后显示在你的公开页面上, 同时你也可以组态这个类别的引用选项.",
    'Your category changes have been made.' => '此类别已修改.',
    'Category Name:' => '类别名称:',
    'Category Description' => '类别描述:',
    'TrackBack Settings' => '引用设定:',
    'Outgoing Pings' => '送出的通告',
    'TrackBack URLs to ping' => '要通告的引用网址',
    'Enter the URL(s) of the websites that you would like to ping each time you post an entry in this category. (Separate URLs with a carriage return.)' => '每当新增此类别的文章时，就送出引用通告给下列的网址（请每列输入一个网址）.',
    'Incoming Pings' => '收到的通告',
    'Accept incoming TrackBack pings?' => '接受送进来的引用通告?',
    'View TrackBack pings for this category' => '检视此类别的引用通告',
    'Passphrase Protection (Optional)' => '密码保护（非必要）',
    'TrackBack URL for this category' => '此类别的引用网址',
    'This is the URL that others will use to ping your weblog. If you wish for anyone to ping your weblog when they have a post specific to this category, post this URL publicly. If you choose to only allow a select group of individuals to ping, send this URL to them privately.' => '这个网址是供他人引用你的网志类别时所使用的. 如果你想让任何人都能在发表文章时引用本类别, 就将这个网址公开; 若只想让特定的团体或个人引用, 则请私下递送.',
    'To include a list of incoming pings in your Main Index Template, look here for sample code:' => '若想再主要索引模版里加入收到通告清单的话, 请参考下列的范例码:',

    ## Comment-editing screen (edit_comment.tmpl)
    'Edit Comment' => '编辑回响',
    '_USAGE_COMMENT' => '编辑特定的回响; 编辑完毕后请记得按下「储存」. 祇有在重建档案后, 你才会看到修改过的回响内容.',
    'Comment' => '回响',
    'Entry no longer exists' => '文章项目不存在了',

    ## Entry-editing screen (edit_entry.tmpl)
    'You did not select any comments to delete.' => '你还没有选择要删除的回响.',
    'Edit Entry' => '编辑文章',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, edit comments, or send a notification.' => '你的文章已被储存了. 现在你可以继续加以修改这篇文章、修改写作日期、编辑回响或寄发通知书.',
    'Your changes have been saved.' => '你所做的修改已被储存了.',
    'Your customization preferences have been saved, and are visible in the form below.' => '你的自订偏好已被储存了, 显示如下.',
    'Your changes to the comment have been saved.' => '你对回响所做的修改已被储存了.',
    'Your notification has been sent.' => '你的通知书已被寄出.',
    'Previous pings sent' => '已送出的通告',
    'You have successfully deleted the checked comment(s).' => '你已经成功地删除掉核选的回响了.',
    'Customize the display of this page.' => '自订本页面的显示排版.',
    'Advanced Options' => '进阶选项',
    'Edit Comments' => '编辑回响',
    'Click on the author\'s name to edit their comment. To delete, check the box to its right and then press the delete button.' => '请点选作者的名字以修改她们所发表的回响. 如要删除回响, 则请核选其右方的核选框, 然后按下「删除」按钮.',
    'Manage TrackBack Pings' => '管理引用通告',
    'To delete a ping, check the box to its right and then press the delete button.' => '如要删除一份引用通告, 请先核选其右方的核选框, 然后按下「删除」按钮.',
    'Send a notification' => '发送通知书',
    'You can send a notification message to your group of readers. Just enter the email message that you would like to insert below the weblog entry\'s link. You have the option of including the excerpt indicated above or the entry in its entirety.' => '你可以把通知书寄给你的读者群们. 你祇需要输入你要放在网志文章链结下方的讯息内容就可以了. 你还可以选择要一并附上这个文章项目的文摘或整个内容.',
    'Include excerpt' => '附上文摘',
    'Include entire entry body' => '附上整个文章内容',
    'Note: If you chose to send the weblog entry, all added HTML will be included in the email.' => '请注意: 如果你选择要寄出整个文章内容, 那么所有额外的 HTML 也会一并附在 Email 里.',

    ## Permission/author-adding screen (edit_permissions.tmpl)
    'Add/Edit Weblog Authors' => '新增/编辑网志作者',
    'Edit Permissions' => '编辑权限',
    '_USAGE_PERMISSIONS_1' => '你正在编辑 <b>[_1]</b> 的权限. 你拥有下面这几份网志的编辑权, 透过各别设定的方式, 你可以编辑 <b>[_1]</b> 在这些网志中的使用权限.',
    '_USAGE_PERMISSIONS_2' => '欲编辑其它作者的权限, 请从下拉式选单中选取另一位作者, 然后按下「编辑」按钮.',
    '_USAGE_PERMISSIONS_3' => '有两种编辑作者权限的方式. 比较快的方法是从下拉式选单中选取一位作者, 并按下「编辑」按钮. 另一种则是透过检视作者清单, 然后选定一位作者, 并加以编辑或删除.',
    '_USAGE_PERMISSIONS_4' => '同一份网志允许多位作者集体写作. 如欲加入作者, 请在下列表格中填写该作者的使用者数据. 接著, 请选择该作者所负责的网志, 并设定使用权限. 按下储存后, 该作者的数据便会储存在系统中, 稍后还可再加以修改.',
    'Your changes to [_1]\'s permissions have been saved. You can select another author to edit or return to the main Author menu.' => '你对 [_1] 的权限更动已储存. 现在你可以选择另一位作者并加以编辑, 或回到作者主选单.',
    '[_1] has been successfully added to [_2].' => '已成功地将作者 [_1] 加进 [_2] 网志里.',
    'Select an author to edit:' => '请选择要编辑的作者:',
    'View complete list of authors' => '检视完整的作者清单',
    'Delete, view, and edit authors via a complete list of authors in the system.' => '透过完整清单来删除、检视及编辑系统内的作者.',
    'General Permissions' => '一般权限',
    'User can create new weblogs' => '使用者可以建立新的网志',
    'User can view activity log' => '使用者可以检视活动记录',
    'Weblog:' => '网志:',
    'Post' => '发表',
    'Upload File' => '上传档案',
    'Edit All Posts' => '编辑所有的文章',
    'Edit Templates' => '编辑模版',
    'Edit Authors & Permissions' => '编辑作者及权限',
    'Configure Weblog' => '组态网志',
    'Rebuild Files' => '重建档案',
    'Send Notifications' => '发送通知书',
    'Edit Categories' => '编辑类别',
    'Edit Address Book' => '编辑通讯簿',
    'Add user to an additional weblog:' => '把这个作者加进其它的网志里:',
    'Select a weblog' => '请选择一份网志',
    'Add an author' => '加入作者',
    'This user will be associated with:' => '此作者可以使用下列的网志:',

    ## Secondary-category screen (edit_placements.tmpl)
    '_USAGE_PLACEMENTS' => '请使用下方的编辑工具来管理此篇文章所要指派的次要类别. 左边是尚未被此篇内容指派为主要或次要类别的类别清单, 右边则是本篇内容所要指派的次要类别清单.',
    'The secondary categories for this entry have been updated. You will need to SAVE the entry for these changes to be reflected on your public site.' => '这篇文章所指派的次要类别已被更新. 你还得储存文章才能够把这些改变反映到你的公开站台去.',
    'Categories in your blog:' => '本网志中的类别:',
    'Secondary categories:' => '次要类别:',

    ## Template-editing screen (edit_template.tmpl)
    'List Templates' => '列出模版',
    'Create New Template' => '建立新模版',
    'Edit Template' => '编辑模版',
    'Template Name' => '模版名称',
    'Comment Listing Template' => '回响清单模版',
    'Comment Preview Template' => '回响预览模版',
    'Comment Error Template' => '回响出错模版',
    'TrackBack Listing Template' => '引用清单模版',
    'Uploaded Image Popup Template' => '弹出已上传图片模版',
    'Output File' => '输出档案',
    'Rebuild this template automatically when rebuilding index templates' => '重建索引模版时自动重建此模版',
    'Link this template to a file' => '将此模版连结到档案',
    'Module Body' => '模块本体',
    'Template Body' => '模版本体',
    'Your template changes have been saved.' => '你的模版变更已被储存.',

    ## Entry-editing preference screen (entry_prefs.tmpl)
    'Your entry screen preferences have been saved.' => '你的文章画面偏好已被储存',
    'Field Configuration' => '字段组态',
    '_USAGE_ENTRYPREFS' => '字段组态可以设定在新增与编辑文章的画面里要显示哪些字段. 你可以选用已存在的设定（基本或进阶）, 也可以按下「自订」然后自己选择要显示哪些字段.',
    '(Help?)' => '(求助?)',
    'Basic' => '基本',
    'Advanced' => '进阶',
    'Custom: show the following fields:' => '自订: 祇显示下列的字段:',
    'Button Bar Position' => '按钮列位置',
    'Top of the page' => '页面顶端',
    'Bottom of the page' => '页面底端',
    'Editable Authored On Date (Edit Entry screen only)' => '可以编辑文章写作时间（祇在文章编辑画面里才会出现）',

    ## Import and export screen (import.tmpl)
    'Import Entries' => '汇入文章',
    '_USAGE_IMPORT' => '透过这个功能, 可以把其它线上出版系统（例如 Blogger 或 Greymatter ）的内容转换成特定格式，然后再汇入到 Movable Type 里. 详细的步骤可以参考使用手册. 你可以先把其它线上出版系统的文章汇出, 再存放到 Movable Type 的汇入路径（请在 mt.cfg 里设定 ImportPath 参数）里, 再利用下列的表格, 将文章分批汇入.',
    'Import entries as me' => '汇入成我的',
    'Password (required if creating new authors):' => '密码（祇有要建立新作者时才需要）:',
    'Default category for entries (optional):' => '预设文章类别（非必要）:',
    'Select a category' => '请选择某个类别',
    'Default post status for entries (optional):' => '预设文章出版状态（非必要）:',
    'Select a post status' => '请选择一个出版状态',
    'Start title HTML (optional):' => '标题开头 HTML （非必要）:',
    'End title HTML (optional):' => '标题结尾 HTML （非必要）:',
    'Export Entries' => '汇出文章',
    '_USAGE_EXPORT_1' => '用 MovableType 汇出文章的目的, 通常是为了<b>备份</b>. 由于「汇入文章」可以读取被汇出的数据, 所以使用者可利用这功能, <b>在网志之间移动彼此的文章</b>.',
    '_USAGE_EXPORT_2' => '如欲汇出文章, 请点选下面的链结（「将 [_1] 的内容汇出」）. 若想要把汇出的数据储存成档案, 那么麦金塔使用者请在点选该连结时同时按下 <code>Opiton</code> 键, Windows 使用者则请同时按下 <code>Shift</code> 键. 另一种方式则是在点选该连结后, 将数据全部选取起来, 然后复制到另一份文件中. （<a href="#" onclick="openManual(\'export_ie\')">你是用 Internet Explorer 汇出内容的吗?</a>）',
    '_USAGE_EXPORT_3' => '点选下面的链结, 会将所有的内容汇至 Tangent 服务器上. 这个功能是在安装过给 Movable Type 使用的 Tangent 增益模块后, 才会有的文章汇整输出功能. 在安装好 Tangent 增益模块之后, 你就可以在任何时刻执行此功能.',
    'Export Entries From [_1]' => '汇出 [_1] 的文章',

    ## Author-listing screen (list_author.tmpl)
    'You did not select any authors to delete.' => '你还没有选择要删除的作者.',
    'Add/Edit Weblog Authors' => '增加/编辑网志作者',
    'List &amp; Delete Authors' => '列出及删除作者',
    '_USAGE_AUTHORS' => '这里会列出 Movable Type 系统内所有的使用者清单. 你可以直接点选使用者名称来修改她们的权限; 或勾选一旁的<b>删除</b>核选框再按下「删除」, 将作者自系统中彻底移除. 请注意: 如果你只希望移除特定网志中的某位作者, 请修改该位作者在特定网志下的使用权限即可. 按下「删除」所除去的作者, 将会彻底自系统中删除.',
    'You have successfully deleted the authors from the Movable Type system.' => '你已经成功地从 Movable Type 系统里删除作者了.',
    'Created By' => '建立者',

    ## Main Menu screen (list_blog.tmpl)
    '[_1]: Welcome to the Main Menu' => '[_1]: 欢迎来到主选单',
    'Select an existing weblog to edit, create new weblogs, add/edit authors, and edit your personal information.' => '你可以选择一份既有的网志来加以编辑、建立新的网志、增加/编辑作者或编辑你的个人信息.',
    'Your selected weblog has been deleted.' => '你所选择的网志已经删除了.',
    'Your existing weblogs:' => '你既有的网志:',
    'Add entries, manage templates, set configurations, etc.' => '新增文章、管理模版、设定组态等.',
    'Entries:' => '文章数量:',
    'Comments:' => '回响数量:',
    'Authors:' => '作者数量:',
    'New Entry' => '新增文章',
    'Manage Weblog' => '管理网志',
    'Delete Weblog' => '删除网志',
    'Create new Weblog' => '建立新的网志',
    'Add/Edit Weblog authors' => '增加/编辑网志作者',
    'Add authors, set permissions' => '增加作者、设定权限',
    'Edit your profile' => '编辑你的个人数据',
    'Change password, contact info, select language' => '更换密码、联络信息、或选择语言',
    'View Activity Log' => '检视活动记录',
    'System activity, logins' => '系统活动及登入记录',
    'Set up bookmarklets' => '安装小书签',
    'Bookmarklets enable one-click publishing' => '小书签让你能够弹指出版',
    ## New for MT-Blacklist link:
    'Set up blacklist' => '设定黑名单',
    'Blacklist helps you resist comment spam' => '黑名单能让你抵御回响广告的骚扰',

    ## List & Edit Entries screen (list_entry.tmpl)
    'You did not select any entries to delete.' => '你还没有选择任何要删除的文章.',
    '_USAGE_LIST_POWER' => '这是 [_1] 在大量编辑模式下的文章清单. 你可在下方的表格中任意修改清单的内容; 修改完毕后还请记得按下「储存」按钮. 过滤文章、分页等的编辑功能在此仍旧适用.',
    '_USAGE_LIST' => '这是 [_1] 的文章清单. 你可以按下文章的标题来修改其内容. 如欲过滤内容请先从下拉式选单中选取「类别」、「作者」或「出版状态」, 然后再使用第二组下拉式选单来缩小选择的范围. 另外你也可以使用表格最下方的下拉式选单, 来调整一次要显示出来的篇数.',
    'Open power-editing mode' => '开启大量编辑模式',
    'Your changes have been saved.' => '你所更动的部分已被储存.',
    'Your entry has been deleted from the database.' => '你的文章已经自数据库中删除了.',
    'Filter options' => '过滤选项',
    'View the entries where the:' => '过滤内容',
    'Select' => '请选择',
    'is' => '是',
    'or' => '或',
    'Reset Filter' => '重设',
    'Category' => '类别',
    'Status' => '出版状态',
    'Previous [_1]' => '前一项 [_1]',
    'Next [_1]' => '下一项 [_1]',
    '[quant,_1,entry,entries]' => '一次显示 [_1] 篇文章',
    'all entries' => '显示所有的文章',

    ## Edit Notifications (list_notification.tmpl)
    'You did not select any notification addresses to delete.' => '你还没有选择要删除的通知地址.',
    'Edit notification list' => '编辑通知名单',
    '_USAGE_NOTIFICATIONS' => '发表新文章时, 系统会自动对这份名单中的地址寄发通知书. 如欲加入新地址, 请在下方输入对方的 Email 地址. 网址的字段可以忽略. 如欲删除则请勾选一旁的删除核选框, 然后按下「删除」按钮.',
    'You have added [_1] to your notification list.' => '你已将 [_1] 加入通知名单.',
    'You have successfully deleted the selected notifications from your notification list.' => '你已将指定的通知地址自通知名单中删除了.',
    'URL (Optional)' => '网址（非必要）',
    'Add to List' => '加入名单',
    'Notification list' => '通知名单',
    'You have [quant,_1,user,users,no users] in your notification list.' => '通知名单中已有 [_1] 位使用者.',
    'URL' => '网址',
    'Delete' => '删除',

    ## List & Edit Templates (list_template.tmpl)
    'You did not select any templates to delete.' => '你还没有选择要删除的模版.',
    'List Templates' => '列出模版',
    '_USAGE_TEMPLATES' => '这份清单中的模版是用来建构网站的设计与调整版面配置的. 你可以在此任意编辑所有的模版, 也可以在此新增或删除索引模版.',
    'You have successfully deleted the checked template(s).' => '你已删除核选的模版了.',
    'Index templates' => '索引模版',
    'Create new index template' => '建立新的索引模版',
    'Rebuild?' => '重建?',
    'Archive-Related Templates' => '汇整相关模版',
    'Create new archive template' => '建立新的汇整模版',
    'Miscellaneous Templates' => '其它模版',
    'Template Modules' => '模版模块',
    'Create new template module' => '建立新的模版模块',

    ## Login screen (login.tmpl)
    'Your Movable Type session has ended. If you wish to log in again, you can do so below.' => '你已经结束使用 Movable Type 了. 如果你还想再登入一次的话, 可以用下面的表单.',
    'Remember me?' => '记住帐号及密码?',
    'Log In' => '登入',
    'Forgot your password?' => '忘记密码了?',

    ## Top navigation (logonav.tmpl)
    'Search Weblog' => '搜寻网志',
    'User:' => '使用者:',

    ## Blog Editing Menu (menu.tmpl)
    'Welcome to [_1].' => '欢迎光临 [_1]',
    'You can post and maintain your weblog by selecting an option from the menu located to the left of this message.' => '你可以点选本讯息左侧的选单, 来新增文章或管理网志',
    'If you need assistance, try:' => '如果你需要协助的话, 请多使用:',
    'Movable Type User Manual' => 'Movable Type 使用手册',
    'Movable Type Support Forum' => 'Movable Type 讨论区',
    'This welcome message is configurable.' => '你也可以自行修改这个欢迎讯息.',
    'Change this message.' => '修改此讯息.',
    'Five Most Recent Entries' => '最新五篇文章',
    'Five Most Recent Comments' => '最新五则回响',
    'Five Most Recent Pings' => '最新五个通告',

    ## Previous pings screen (pinged_urls.tmpl)
    'Here is a list of previous pings that were successfully sent:' => '这是先前已成功送出的通告清单:',

    ## Pinging... screen (pinging.tmpl)
    'Pinging sites...' => '正在送出通告...',

    ## Entry preview screen (preview_entry.tmpl)
    'Preview your entry' => '预览文章',
    'Re-Edit this entry' => '重新编辑文章',
    'Save this entry' => '储存文章',

    ## Rebuild confirmation screen (rebuild_confirm.tmpl)
    'Rebuilding [_1]' => '重建 [_1]',
    'Select the type of rebuild you would like to perform (press CANCEL if you do not want to rebuild any files):' => '请选择你要重建的类型（如果不想重建任何档案的话, 请按「取消」）:',
    'Rebuild All Files' => '重建所有档案',
    'Index Template: [_1]' => '索引模版: [_1]',
    'Rebuild Indexes Only' => '祇重建索引档案',
    'Rebuild [_1] Archives Only' => '祇重建 [_1] 汇整',

    ## Delete confirmation screen (delete_confirm.tmpl)
    'Are you sure you want to permanently delete the [quant,_1,author] from the system?' => '你确定要将这 [_1] 位作者自系统中删除吗?',
    'Are you sure you want to delete the [quant,_1,comment]?' => '你确定要删除这 [_1] 则回响吗?',
    'Are you sure you want to delete the [quant,_1,entry,entries]?' => '你确定要删除这 [_1] 篇文章吗?',
    'Are you sure you want to delete the [quant,_1,template]?' => '你确定要删除这 [_1] 个模版吗?',
    'Are you sure you want to delete the [quant,_1,category,categories]? When you delete a category, all entries assigned to that category will be unassigned from that category.' => '你确定要删除这 [_1] 个类别吗? 删除此类别之后, 所有指派到此类别的文章都将不再属于此类别.',
    'Are you sure you want to delete the [quant,_1,template] from the particular archive type(s)?' => '你确定要将模版 [_1] 自特定的汇整类别中删除吗?',
    'Are you sure you want to delete the [quant,_1,IP address,IP addresses] from your Banned IP List?' => '你确定要将这 [_1] 组 IP 自禁用 IP 清单中删除吗?',
    'Are you sure you want to delete the [quant,_1,notification address,notification addresses]?' => '你确定要删除这 [_1] 个通知地址吗?',
    'Are you sure you want to delete the [quant,_1,weblog]? When you delete a weblog, all of the entries, comments, templates, notifications, and author permissions are deleted along with the weblog itself. Make sure that this is what you want, because this action is permanent.' => '你确定要删除这 [_1] 份网志吗? 当你删除网志后, 所有的文章、回响、模版、通知书与作者权限都将一并被删除. 请确定是否真的要删除, 因为数据删除后就无法救回了.',

    ## Rebuilding screen (rebuilding.tmpl)
    'Rebuilding [_1]' => '正在重建 [_1]',
    'Rebuilding [_1] pages [_2]' => '正在重建 [_1] 页面中的第 [_2] 页',
    'Rebuilding [_1] pages' => '正在重建 [_1] 的页面',

    ## Rebuilt screen (rebuilt.tmpl)
    'All of your files have been rebuilt.' => '所有的档案均已重建完毕.',
    'Your [_1] has been rebuilt.' => '你的 [_1] 已经重建完成.',
    'Your [_1] pages have been rebuilt.' => '你的 [_1] 页面已经重建了.',
    'View this page' => '检视网页',
    'Rebuild Again' => '再重建一次',

    ## Password recovery screen (recover.tmpl)
    'Your password has been changed, and the new password has been sent to your email address ([_1]).' => '你的密码已变更; 新的密码已经寄到你的 Email 地址 ([_1]) 了.',
    'Enter your Movable Type username:' => '请输入你的 Movable Type 帐号:',
    'Enter your birthplace:' => '请输入你的出生地:',
    'Recover' => '恢复',

    ## Search and replace screen (search_replace.tmpl)
    '_USAGE_SEARCH' => '你可以利用搜寻与取代工具来搜寻所有的文章, 或将任何一组字词代换掉. 请注意: 务必要小心使用取代功能, 因为取代之后将无法还原. 如果你想要一次取代多篇文章, 请先利用汇出的功能将文章备份起来.',
    'Search for:' => '寻找:',
    'Case Sensitive' => '大小写有别',
    'Regular Expression Match' => '正规表示式',
    'Search fields:' => '搜寻字段:',
    'Extended Entry Body' => '文章延伸本体',
    'Replace with:' => '取代成:',
    'Search' => '搜寻',
    'Replace' => '取代',
    'Search Results' => '搜寻结果',
    'The following entries match the search string [_1]' => '下列的文章含有字符串 [_1]',
    '; that search string has been replaced by [_1]' => '; 该字符串已被取代成 [_1]',

    ## Show upload HTML screen (show_upload_html.tmpl)
    'Copy and paste this HTML into your entry.' => '请复制这些 HTML 码并贴入文章中',
    'Upload Another' => '上传另一个档案',

    ## Category TrackBack pings (tb_cat_pings.tmpl)
    'You did not select any pings to delete.' => '你还没有选择要删除的通告.',
    'Click on the title to view the corresponding entry on the original site. To delete a ping, check the box to the right, then click the Delete Checked button.' => '请点选标题来检视原始网站的文章. 欲删除引用通告, 请核选一旁的删除核选框, 并按下「删除」按钮.',
    'You have successfully deleted the checked TrackBack pings from this category.' => '你已经成功地删除此类别中被核选的引用通告了.',

    ## Upload start screen (upload.tmpl)
    'Choose a file' => '选择档案',
    'To upload a file to your server, click on the browse button to locate the file on your hard drive.' => '如欲将档案上传至服务器, 请先按下「浏览」, 并选取硬碟中的档案.',
    'File:' => '档案:',
    'Choose a destination' => '选择存放位置',
    '_USAGE_UPLOAD' => '档案可以上传至网站的本机站台路径<a href="javascript:alert(\'[_1]\')">(?)</a>或本机汇整路径<a href="javascript:alert(\'[_2]\')">(?)</a>里. 你也可以在右侧字段中, 自行指定在这些路径下的其它的子目录（例如 <i>images</i> ）.如果这个目录不存在的话, 系统会自动建立出一个来.',
    'Upload into:' => '上传到:',
    '(optional)' => '（非必要）',
    'Upload' => '上传',

    ## Upload complete + thumbnail screen (upload_complete.tmpl)
    'Your file has been uploaded. Size: [quant,_1,byte].' => '档案已上传; 大小为 [quant,_1,位元]',
    'Create a new entry using this uploaded file' => '用这个档案新增一篇文章',
    'Show me the HTML' => '显示 HTML',
    'Image Thumbnail' => '图片缩图',
    'Create a thumbnail for this image' => '建立这张图片的缩图',
    'Width:' => '宽:',
    'Pixels' => '像素',
    'Percent' => '百分比',
    'Height:' => '高',
    'Constrain proportions' => '等比例缩放',
    'Would you like this file to be a:' => '这个档案的显示方式为:',
    'Popup Image' => '弹出式图片',
    'Embedded Image' => '嵌入式图片',
    'Link' => '链结',

    ## Upload overwrite confirmation screen (upload_confirm.tmpl)
    'A file named \'[_1]\' already exists. Do you want to overwrite this file?' => '档案 \'[_1]\' 已存在. 你确定要覆写此档吗?',

    ## Activity Log screen (view_log.tmpl)
    'Activity Log' => '活动记录',
    'The Movable Type activity log contains a record of notable actions in the system. All times are displayed in GMT.' => 'Movable Type 的活动记录包含操作本系统的所有记录. 全部的时间都是以格林威治时间来显示（中原标准时间为格林威治时间加八小时）.',
    'The activity log has been reset.' => '活动记录已重置',
    'Log Entry' => '记录内容',
    'Reset Activity Log' => '重置活动记录',

    ## Error messages from the Perl API.
    "Can't load error template; got error '[_1]'. Giving up. Original error was [_1]" => "无法加载错误讯息模版; 发生 '[_1]' 错误. 放弃. 原始错误为 [_1]",
    'The file you uploaded is too large.' => '上传的档案过大.',
    'Unknown action [_1]' => '未知的动作 [_1]',
    "Loading template '[_1]' failed: [_2]" => "读取模版 '[_1]' 时失败: [_2]",
    "Load of blog '[_1]' failed: [_2]" => "加载网志 '[_1]' 时失败: [_2]",
    "Archive type '[_1]' is not a chosen archive type" => "汇整类别 '[_1]' 并非被选用的汇整类别",
    "Parameter '[_1]' is required" => "需要参数 '[_1]'",
    "You selected the archive type '[_1]', but you did not define a template for this archive type." => "你选择了 '[_1]' 汇整类别, 但却没有为此定义模版.",
    'Building category archives, but no category provided.' => '重建分类汇整时没有类别.',
    'You did not set your Local Archive Path' => '你尚未设定本机汇整路径',
    "Building entry \'[_1]\' failed: [_2]" => "建立文章 \'[_1]\. 时失败: [_2]",
    "Error making path \'[_1]\': [_2]" => "建立路径 \'[_1]\' 时发生错误: [_2]",
    "Writing to \'[_1]\' failed: [_2]" => "写入 \'[_1]\' 时失败: [_2]",
    "Renaming tempfile \'[_1]\' failed: [_2]" => "重新命名暂存盘 \'[_1]\' 时失败: [_2]",
    'You did not set your Local Site Path' => '你尚未设定本机站台路径',

    '[_1] with no [_2]' => '[_1] 没有 [_2]',
    "Error opening file '[_1]': [_2]" => "开启档案 '[_1]' 时发生错误: [_2]",
    "[_1]:[_2]: variable '[_3]' not defined" => "[_1]:[_2]: 变数 '[_3]' 未定义",
    "No such config variable '[_1]'" => "没有 '[_1]' 这个组态变数",

    "Opening local file '[_1]' failed: [_2]" => "开启本地端档案 '[_1]' 时失败: [_2]",
    "Renaming '[_1]' to '[_2]' failed: [_3]" => "把 '[_1]' 更名成 '[_2]' 时失败: [_3]",

    "Can't load Image::Magick: [_1]" => "无法加载 Image::Magick: [_1]",
    "Can't load IPC::Run: [_1]" => "无法加载 IPC::Run: [_1]",
    "'[_1]' is not a valid image." => "'[_1]' 不是一个有效的图片.",
    "Reading file '[_1]' failed: [_2]" => "读取档案 '[_1]' 时失败: [_2]",
    "Reading image failed: [_1]" => "读取图片时失败: [_1]",
    "Scaling to [_1]x[_2] failed: [_3]" => "调整成 [_1]x[_2] 时失败: [_3]",
    "You do not have a valid path to the NetPBM tools on your machine." => "你机器上的 NetPBM 工具路径无效.",

    "Unknown MailTransfer method '[_1]'" => "未知的邮件递送方法 '[_1]'",
    "Sending mail via SMTP requires that your server have Mail::Sendmail installed: [_1]" => "用 SMTP 送信时, 你的主机得先安装 Mail::Sendmail 模块: [_1]",
    "Error sending mail: [_1]" => "寄信时发生错误: [_1]",
    "You do not have a valid path to sendmail on your machine. Perhaps you should try using SMTP?" => "你机器上的 sendmail 路径无效. 或许你该试试看用 SMTP?",
    "Exec of sendmail failed: [_1]" => "执行 sendmail 时失败: [_1]",

    "Your DataSource directory ('[_1]') does not exist." => "你的数据源目录 ('[_1]') 不存在.",
    "Tie '[_1]' failed: [_2]" => "建立与 '[_1]' 的连结时失败: [_2]",
    "Failed to generate unique ID: [_1]" => "产生单独 ID 时失败: [_1]",
    "Unlink of '[_1]' failed: [_2]" => "取消 '[_1]' 的连结时失败: [_2]",

    "Connection error: [_1]" => "联机错误: [_1]",

    "Parse error in template '[_1]': [_2]" => "模版 '[_1]' 分析错误: [_2]",
    "Build error in template '[_1]': [_2]" => "模版 '[_1]' 建立错误: [_2]",
    "Opening linked file '[_1]' failed: [_2]" => "开启连结档 '[_1]' 时失败: [_2]",

    "Invalid Archive Type setting '[_1]'" => "无效的汇整类别设定 '[_1]'",

    "No WeblogsPingURL defined in mt.cfg" => "在 mt.cfg 中未定义 WeblogsPingURL",
    "No MTPingURL defined in mt.cfg" => "在 mt.cfg 中未定义 MTPingURL",
    "HTTP error: [_1]" => "HTTP 错误: [_1]",
    "Ping error: [_1]" => "通告错误: [_1]",

    "Can't find included template module '[_1]'" => "无法找到所叫用的模版模块 '[_1]'",
    "Can't find included file '[_1]'" => "无法找到所叫用的档案 '[_1]'",
    "Can't find template '[_1]'" => "无法找到模版 '[_1]'",
    "Can't find entry '[_1]'" => "无法找到文章 '[_1]'",
    "Error opening included file '[_1]': [_2]" => "开启所叫用的档案 '[_1]' 时发生错误: [_2]",
    "You used a [_1] tag without any arguments." => "你在使用 [_1] 卷标时未附上任何参数",
    "You can't use both AND and OR in the same expression ([_1])." => "你不能在同一个表示式 ([_1]) 李同时使用 and 和 or 运算子.",
    "No such category '[_1]'" => "没有 '[_1]' 这个类别",
    "No such author '[_1]'" => "没有 '[_1]' 这个作者",
    "You used an '[_1]' tag outside of the context of an entry; perhaps you mistakenly placed it outside of an 'MTEntries' container?" => "你在文章情境之外用了一个 '[_1]' 卷标; 也许你不小心把它放在 'MTEntrues' 容器外了?",
    'You used <$MTEntryFlag$> without a flag.' => '你用了 <$MTEntryFlag$> 却没有附上任何旗标.',
    "You used an [_1] tag without a date context set up." => "你用了一个 [_1] 卷标却没有建立任何日期情境.",
    "You used an '[_1]' tag outside of the context of a comment; perhaps you mistakenly placed it outside of an 'MTComments' container?" => "你在回响情境之外用了一个 '[_1]' 卷标; 也许你不小心把它放在 'MTComments' 容器外了?",
    "[_1] can be used only with Daily, Weekly, or Monthly archives." => "[_1] 祇能被用在逐日、逐周或逐月汇整里.",
    "The archive type specified in MTArchiveList ('[_1]') is not one of the chosen archive types in your blog configuration." => "你在 MTArchiveList 所指定的汇整类别 ('[_1]') 并不是你在网志组态理所选用的汇整类别.",
    "You used an [_1] tag outside of the proper context." => "你在合适的情境外使用了一个 [_1] 卷标.",
    "You used an [_1] tag outside of a Daily, Weekly, or Monthly context." => "你在逐日、逐周或逐月情境外使用了一个 [_1] 卷标.",
    "Invalid month format: must be YYYYMM" => "无效的日期格式: 一定要用 YYYYMM 才行",
    "[_1] can be used only if you have enabled Category archives." => "[_1] 祇有当你启用了分类汇整后才能用",
    "You used [_1] without a query." => "你未经查询就用了 [_1].",
    "You need a Google API key to use [_1]" => "你需要一份 Google API 金钥才能用 [_1]",
    "You used a non-existent property from the result structure." => "你从结果架构里取用了不存在的属性",

    "No such author with name '[_1]'" => "没有名叫 '[_1]' 的作者",
    "Birthplace '[_1]' does not match stored birthplace for this author" => "'[_1]' 这个出生地跟这个作者所储存的出生地信息并不吻合",
    "Author does not have email address" => "这个作者没有 Email 地址",
    "Error sending mail ([_1]); please fix the problem, then try again to recover your password." => "寄信时发生错误 ([_1]); 请修好这个问题后再试著恢复你的密码.",
    "You are not authored to log in to this blog." => "你不被允许登入这份网志中.",
    "No permissions" => "没有权限",
    "Permission denied." => "权限遭拒.",
    "Load failed: [_1]" => "加载失败: [_1]",
    "Unknown object type [_1]" => "未知的对象型别 [_1]",
    "Loading object driver [_1] failed: [_2]" => "加载对象驱动程序 [_1] 时失败: [_2]",
    "Setting up mappings failed: [_1]" => "建立对应时失败: [_1]",
    "Populating blog with default templates failed: [_1]" => "网志植入预设模版时失败: [_1]",
    "Can't find default template list; where is 'default-templates.pl'?" => "无法找到预设模版清单; 'default-templates.pl' 在哪里?",
    "Invalid filename '[_1]'" => "无效的档名 '[_1]'",
    "Reading '[_1]' failed: [_2]" => "读取 '[_1]' 时失败: [_2]",
    "Thumbnail failed: [_1]" => "预览缩图时失败: [_1]",
    "Error writing to '[_1]': [_2]" => "写入 '[_1]' 时发生错误: [_2]",
    "Invalid basename '[_1]'" => "无效的主档名 '[_1]'",
    "Invalid date '[_1]'; authored on dates must be in the format YYYY-MM-DD HH:MM:SS." => "无效的日期 '[_1]'; 写作日期一定要以 YYYY-MM-DD HH:MM:SS 的格式表示.",
    "Saving entry '[_1]' failed: [_2]" => "储存文章项目 '[_1]' 时失败: [_2]",
    "Removing placement failed: [_1]" => "移除位置时失败: [_1]",
    "Saving placement failed: [_1]" => "储存位置时失败: [_1]",
    "Your post was saved, but the rebuild or ping failed: [_1]" => "你的文章已储存了, 但是重建或发送通告失败了: [_1]",
    "Saving category failed: [_1]" => "储存类别时失败: [_1]",
    "Unknown category ID '[_1]'" => "未知的类别 ID '[_1]'",
    "You do not have permission to configure the blog" => "你没有组态此网志的权限",
    "Saving blog failed: [_1]" => "储存网志时失败: [_1]",
    "Saving map failed: [_1]" => "储存对应时失败: [_1]",
    "Parse error: [_1]" => "分析错误: [_1]",
    "Build error: [_1]" => "建立错误: [_1]",
    "No entry ID provided" => "没有指定文章 ID",
    "No such entry '[_1]'" => "没有 '[_1]' 这篇文章",
    "No email address for author '[_1]'" => "作者 '[_1]' 没有 Email 地址",
    "Error sending mail ([_1]); try another MailTransfer setting?" => "寄信时发生错误 ([_1]); 要不要试著改用其它的 MailTransfer 设定?",
    "You did not choose a file to upload." => "你没有选择要上传的档案.",
    "Invalid extra path '[_1]'" => "无效的外部路径 '[_1]'",
    "Can't make path '[_1]': [_2]" => "无法建立路径 '[_1]': [_2]",
    "Invalid temp file name '[_1]'" => "无效的暂存盘档名 '[_1]'",
    "Error opening '[_1]': [_2]" => "开启 '[_1]' 时发生错误: [_2]",
    "Error deleting '[_1]': [_2]" => "删除 '[_1]' 时发生错误: [_2]",
    "File with name '[_1]' already exists. (Install File::Temp if you'd like to be able to overwrite existing uploaded files.)" => "名为 '[_1]' 的档案已存在. （如果你想要能覆写以上传的档案的话, 就得安装 File::Temp 模块）.",
    "File with name '[_1]' already exists; Tried to write to tempfile, but open failed: [_2]" => "名为 '[_1]' 的档案已存在; 试著写入暂存盘, 但开启失败: [_2]",
    "Error writing upload to '[_1]': [_2]" => "写入上传至 '[_1]' 时发生错误: [_2]",
    "Invalid temp file name '[_1]'" => "无效的暂存盘档名 '[_1]'",
    "Error deleting '[_1]': [_2]" => "删除 '[_1]' 时发生错误: [_2]",
    "Perl module Image::Size is required to determine width and height of uploaded images." => "要侦测·²上传图片的宽与高时, 得先安装 Image::Size 这个 Perl 模块.",
    "No blog ID" => "没有网志 ID",
    "You do not have export permissions" => "你没有汇出的权",
    "Export failed on entry '[_1]': [_2]" => "汇出文章 '[_1]' 时失败: [_2]",
    "You need to provide a password if you are going to\ncreate new authors for each author listed in your blog.\n" => "如果你想要在你的网志中建立清单里的每一位作者的话, 就得提供密码.\n",
    "Can't open directory '[_1]': [_2]" => "无法开启目录 '[_1]': [_2]",
    "Can't open file '[_1]': [_2]" => "无法开启档案 '[_1]': [_2]",
    "Saving author failed: [_1]" => "储存作者时失败: [_1]",
    "Saving permissions failed: [_1]" => "储存权限时失败: [_1]",
    "Invalid status value '[_1]'" => "无效的出版状态值 '[_1]'",
    "Invalid allow comments value '[_1]'" => "无效的允许回响值 '[_1]'",
    "Invalid convert breaks value '[_1]'" => "无效的转换换列值 '[_1]'",
    "Saving comment failed: [_1]" => "储存回响时失败: [_1]",
    "Invalid date format '[_1]'; must be 'MM/DD/YYYY HH:MM:SS AM|PM (AM|PM is optional)" => "无效的日期格式 '[_1]'; 一定要用 'MM/DD/YYYY HH:MM:SS AM|PM 才行（其中 AM|PM 非必要）",

    "Invalid entry ID '[_1]'" => "无效的文章项目 ID",
    "You must define a Ping template in order to display pings." => "你一定得先定义一个通告模版才能够显示出通告.",
    "Need a TrackBack ID (tb_id)." => "需要一个引用 ID (tb_id).",
    "Need a Source URL (url)." => "需要来源网址 (irl)",
    "Invalid TrackBack ID '[_1]'" => "无效的引用 ID '[_1]'",
    "This TrackBack item is disabled." => "这个引用项目被停用了.",
    "This TrackBack item is protected by a passphrase." => "这个引用项目被密码串保护了.",
    "You are not allowed to send TrackBack pings." => "你不被允许送来引用通告.",
    "You are not allowed to post comments." => "你不被允许发表回响.",
    "Comments are not allowed on this entry." => "这篇文章不允许回响.",
    "Name and email address are required." => "你得填入名字及 Email 地址.",
    "Comment text is required." => "你得填写回响内容.",
    "Invalid email address '[_1]'" => "无效的 Email 地址 '[_1]'",
    "Invalid URL '[_1]'" => "无效的网址 '[_1]'",
    "Rebuild failed: [_1]" => "重建失败: [_1]",
    "You must define a Comment Listing template in order to display dynamic comments." => "你得先定义回响清单模版才能够显示动态回响.",
    "You must define a Comment Error template." => "你必须定义回响出错模版.",
    "You must define a Comment Preview template." => "你必须定义回响预览模版.",

    'Search failed: [_1]' => '搜寻失败: [_1]',
    'Building results failed: [_1]' => '建立结果时失败: [_1]',
    'You are currently performing a search. Please wait until your search is completed.' => '你正在进行搜寻. 请耐心等候搜寻完成.',

    'Local Archive Path' => '本机汇整路径',
    'Add new category...' => '新增类别...',
    'Convert Line Breaks' => '转换换列',

    ## New from MT 2.63
    'New Comment Posted to \'[_1]\'' => '对 \'[_1]\' 发表的新回响',
    'Remove this license' => '移除这份授权条款',
    'Be sure that you understand these licenses before applying them to your own work.' => '请在把这份授权条款套用在你的自己的作品前，先真的弄懂它们到底表示些甚么.',
    'Read more.' => '阅读更多细节.',
);

1;
