
package MT::L10N::zh_tw;  ## Traditional Chinese.
use strict;
use MT::L10N;
use vars qw( @ISA %Lexicon );
@ISA = qw( MT::L10N::en_us ); ## use en_us, in case we missed some lexicons.

## Translators:
##
## Jedi <Jedi@Jedism.org>

sub encoding { "UTF-8" }   # Unicode rule!

## The following is the translation table.

%Lexicon = (
    '_USAGE_REBUILD' => '若想看網站在套用這些修改之後的結果，請<a href="#" onclick="doRebuild()">重建檔案</a>。',
    '_USAGE_VIEW_LOG' => '',

    ## Default Templates
    'Continue reading' => '深入閱讀',
    'Posted by' => '由',
    'at' => '發表於',
    'Posted at' => '發表於',
    'Comments' => '迴響',
    'TrackBack' => '引用',
    "Monthly calendar with links to each day's posts" => "當月月曆以及連往每日彙整的連結",
    'Sunday' => '星期日',
    'Sun' => '日',
    'Monday' => '星期一',
    'Mon' => '一',
    'Tuesday' => '星期二',
    'Tue' => '二',
    'Wednesday' => '星期三',
    'Wed' => '三',
    'Thursday' => '星期四',
    'Thu' => '四',
    'Friday' => '星期五',
    'Fri' => '五',
    'Saturday' => '星期六',
    'Sat' => '六',
    'Search' => '搜尋',
    'Search this site:' => '搜尋關鍵字:',
    'Archives' => '彙整',
    'Recent Entries' => '最新文章',
    'Links' => '鏈結',
    'Syndicate this site' => '串連本網站 (XML)',
    'Powered by' => '架站系統:',
    'This weblog is licensed under a' => '本站授權協議:',
    'Comment Preview' => '預覽迴響',
    'Previewing your Comment' => '預覽妳即將送出的迴響',
    'Name:' => '姓名:',
    'Email Address:' => 'Email 地址:',
    'IP Address:' => 'IP 地址:',
    'URL:' => '網址:',
    'Comments: ' => '迴響:',
    ## fixed for templates (additional space)
    'Previous Comments' => '先前的迴響',
    'Comment Submission Error' => '迴響送出時發生錯誤',
    'Your comment submission failed for the following reasons:' => '妳的迴響沒有送出去! 原因是:',
    'Please correct the error in the form below, then press Post to post your comment.' => '請將這些問題修好, 然後再按一次「發表」, 試著再發表一次迴響.',
    'Comment on' => '發表迴響於',
    'Post a comment' => '發表迴響',
    'Remember personal info?' => '記住我的資訊?',
    'Main' => '回到主頁面',
    'Discussion on' => '討論',
    'Continuing the discussion...' => '繼續討論...',
    'TrackBack URL for this entry:' => '本文的引用網址:',
    'Listed below are links to weblogs that reference' => '以下是前來引用的連結',
    'from' => '來自',
    'Excerpt:' => '文摘:',
    'Weblog:' => '網誌:',
    'Tracked:' => '引用時間:',

    ## Global: Navigation
    'Main Menu' => '主選單',
    '[_1] Editing Menu' => '[_1] 編輯選單',
    'Entries' => '文章',
    'Create New Entry' => '新增文章',
    'List &amp; Edit Entries' => '列出及編輯文章',
    'Upload File' => '上傳檔案',
    'Manage' => '管理',
    'List &amp; Edit Templates' => '列出及編輯模版',
    'Edit Categories' => '編輯類別',
    'Edit Notification List' => '編輯通知名單',
    'Edit Weblog Configuration' => '編輯網誌組態',
    'Utilities' => '工具',
    'Search &amp; Replace' => '搜尋與取代',
    'Import &amp; Export Entries' => '匯入及匯出文章',
    'Rebuild Files' => '重建檔案',
    'View Site' => '檢視網站',
    'Go' => '前往',

    ## Global: Generic Fields and Phrases
    'Username' => '使用者',
    'Password' => '密碼',
    'Email Address' => 'Email 地址',
    'Entry' => '文章',
    'No title' => '沒有標題',
    'IP Address' => 'IP 地址',
    'Author' => '作者',
    'URL' => '網址',
    'None' => '無',
    'Open' => '開啟',
    'Closed' => '關閉',
    'Previous' => '前一項',
    'Next' => '下一項',
    'Date Added' => '新增日期',
    'Date' => '日期',
    'Yes' => '是',
    'No' => '否',
    'On' => '啟用',
    'Off' => '關閉',

    ## Global: Post Status settings
    'Draft' => '草稿',
    'Publish' => '定稿',

    ## Global: Buttons
    'Cancel' => '取消',
    'Post' => '發表',
    'Close' => '關閉',
    'Create' => '建立',
    'Add new...' => '新增...',
    'Save' => '儲存',
    'Delete' => '刪除',
    'Add' => '加入',
    'Delete Checked' => '刪除核選的項目',
    'Preview' => '預覽',
    'Delete Entry' => '刪除文章',
    'Send' => '寄出',
    'Edit' => '編輯',
    'Rebuild' => '重建',

    ## Global: Archive Types
    'Individual' => '單篇彙整',
    'Daily' => '逐日彙整',
    'Weekly' => '逐週彙整',
    'Monthly' => '逐月彙整',
    'Category' => '分類彙整',

    ## Global: Entry fields
    'Title' => '標題',
    'Post Status' => '出版狀態',
    'Primary Category' => '主要類別',
    'Allow Comments' => '允許迴響',
    'Allow Pings' => '允許通告',
    'URLs to Ping' => '要通告的網址',
    'Text Formatting' => '文字格式',
    'Entry Body' => '主要文章本體',
    'Extended Entry' => '額外文章內容',
    'Excerpt' => '文摘',
    'Keywords' => '關鍵字',
    'Authored On' => '寫作於',
    'TrackBack items' => '已送出的通告',

    ## Email Messages
    '_USAGE_FORGOT_PASSWORD_1' => '妳先前要求恢復妳的 Movable Type 密碼; 現在妳的密碼已經被重設成:',  ## Password recovery
    '_USAGE_FORGOT_PASSWORD_2' => '現在妳應該可以用這個新密碼登入 Movable Type 了. 一旦妳成功登入後, 妳就應該馬上把這個密碼換成妳記得起來的東西.',
    '[_1] Update: [_2]' => '[_1] 更新了: [_2]',         ## Notification message
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).' => '有人在妳的 [_1] 網誌 #[_2] 文章 ([_3]) 上發表了新的迴響.',
    'New TrackBack Ping to Entry [_1] ([_2])' => '文章 [_1] ([_2]) 收到了新的引用通告',
    'A new TrackBack ping has been sent to your weblog, on the entry [_1] ([_2]).' => '妳網誌上的文章 [_1] ([_2]) 收到了一份新的引用通告.',
    'New TrackBack Ping to Category [_1] ([_2])' => '類別 [_1] ([_2]) 收到新的引用通告了',
    'A new TrackBack ping has been sent to your weblog, on the category [_1] ([_2]).' => '妳網誌上的類別 [_1] ([_2]) 收到了一份新的引用通告.',
    'Title:' => '標題:',

    ## Bookmarklet (bm_entry.tmpl)
    'You must choose a weblog in which to post the new entry.' => '妳得先選擇要發表文章用的網誌.',
    'Enter URL:' => '請輸入網址:',
    'Select a weblog for this post:' => '請選擇這篇文章要用的網誌:',
    'Select a weblog' => '請選擇網誌:',
    'Ping TrackBack URL:' => '引用通告網址:',
    'Select a TrackBack entry to ping:' => '請選擇要送給通告的引用項目:',

    ## Bookmarklet posted screen (bm_posted.tmpl)
    'Your new entry has been saved to [_1]' => '妳的新文章已經存到 [_1]',
    ', and it has been posted to your site' => ', 同時也在妳的網站上刊載出來了.',
    'View your site' => '檢視妳的網站',
    'Edit this entry' => '編輯這篇文章',

    ## Bookmarklet setup screen (bookmarklets.tmpl)
    'Bookmarklets' => '小書籤',
    'Post to MT Weblog' => '發表到 MT 網誌上',
    'Add MT It! to Windows right-click menu' => '把 MT It! 加入 Windows 的右鍵選單裡',
    '_USAGE_BOOKMARKLET_1' => '透過小書籤的功能, 妳祇需要用滑鼠輕鬆一按, 就發表寫好的內容, 毋須再另外進入 Movable Type 系統.',
    '_USAGE_BOOKMARKLET_2' => 'Movable Type 小書籤可以讓妳自訂版面及欄位; 舉例來說, 妳就可以在小書籤裡加入「文摘」欄位. 預設的小書籤會有一個下拉式選單, 讓妳選擇要把文章發表到哪一份網誌去、並讓妳決定文章的出版狀態（草稿或定稿）; 此外還會有幾個文字框, 讓妳輸入文章的標題跟內文.',
    '_USAGE_BOOKMARKLET_3' => '若妳打算安裝 Movable Type 小書籤, 僅需要把下列的鏈結拖曳進瀏覽器的書籤選單、或加入我的最愛即可:',
    '_USAGE_BOOKMARKLET_4' => '一旦妳安裝了 Movable Type 小書籤之後, 就可以在網頁間漫遊時隨興發表文章. 在任何時候, 妳都可以按下小書籤裡的「撰寫網誌」, 此時就會跳出 Movable Type 專屬的編輯視窗. 然後妳就可以在那個視窗裡選擇某份網誌、再填寫內容, 就可以輕鬆發表.',
    '_USAGE_BOOKMARKLET_5' => '如果妳用的是 Windows 上的 Internet Explorer 的話, 還有一個不同的作法, 也就是把 MT It! 加入右鍵選單: 妳祇需要點選下面的鏈結, 按下確認; 然後關閉瀏覽器再重新開啟, 就會發現這個選項出現在右鍵選單裡了.',
    'Include:' => '包含:',

    ## Blog Config: Navigation
    'Configuration' => '網誌組態',
    'Core Setup' => '核心設定',
    'Preferences' => '偏好',
    'Archiving' => '彙整',
    'IP Banning' => '禁用 IP',

    ## Add a Category screen (category_add.tmpl)
    'Add a Category' => '新增類別',
    'Type the name of the new category below, then press ADD.' => '請在下面的欄位中填入新類別的名稱, 然後按下新增即可.',

    ## Blog Config | Archiving screen (cfg_archives.tmpl)
    'You did not select any archive templates to delete.' => '妳還沒有選擇任何要刪除的彙整模版.',
    '_USAGE_ARCHIVING_1' => '請選擇網站所要使用的彙整類別. 對於每一種被選定的彙整-模版關聯來說, 都可以在稍後以「套用多重顯示」來調整成特定的彙整類別. 舉例來說, 妳可以建立兩組逐月彙整模版: 其中一組是顯示出該月份裡的每一篇文章內容, 而另一組則改以清單的方式加以條列.',
    '_USAGE_ARCHIVING_2' => '當妳套用了多重顯示到任何一種彙整模版（即使祇有一種）後, 就可以利用「彙整檔案模版」來修改檔案的儲存路徑及名稱.',
    'Your weblog\'s archive configuration has been saved.' => '妳的網誌彙整組態已被儲存了.',
    'You have successfully added a new archive-template association.' => '妳已成功地建立出新的彙整-模版關聯了.',
    'The selected archive-template associations have been deleted.' => '被選擇的彙整-模版關聯已被刪除.',
    'Archive Type' => '彙整類別',
    'Template' => '模版',
    'Archive File Template' => '彙整檔案模版',
    'Del' => '刪除',
    '_USAGE_ARCHIVING_3' => '要建立新的彙整-模版關聯時, 請先選擇彙整類別, 再選擇要套用到這個彙整類別上的彙整模版.',

    ## Blog Config | IP Banning (cfg_banlist.tmpl)
    'You did not select any IP addresses to delete.' => '妳還沒有選擇任何要刪掉的 IP 地址.',
    '_USAGE_BANLIST' => '以下這份 IP 地址清單, 是用來讓特定 IP 地址來源的讀者無法發表迴響或送出引用通告的. 要新增一組 IP 地址時, 請在下面的欄位裡輸入; 若要移除一組 IP 地址時, 則請核選表格旁的核選框, 然後再按下「刪除」.',
    'You have added [_1] to your list of banned IP addresses.' => '妳已將 [_1] 加入禁用 IP 清單裡了.',
    'You have successfully deleted the selected IP addresses from the list.' => '妳已將選定的 IP 地址自清單中刪除了.',
    'IP Ban List' => 'IP 禁用清單',
    'You have [quant,_1,user] in your list of banned IP addresses.' => '妳的 IP 禁用清單裡已有 [_1] 組 IP 地址了.',

    ## Blog Config | Preferences (cfg_prefs.tmpl)
    '_USAGE_PREFS' => '這裡是讓妳修改網誌彙整、迴響及出版事項用的. 建立新網誌的時候，系統會先在此填入預設值.',
    'General Settings' => '一般設定',
    'Publicity / Remote Interfaces / TrackBack' => '出版 / 遠端介面 / 引用',
    'Comment Configuration' => '迴響組態',
    'Your blog preferences have been saved.' => '妳的網誌偏好已被儲存.',
    'Enter a description for your blog.' => '請輸入妳的網誌描述.',
    'Description:' => '網誌描述:',
    'Enter the number of days\' entries you would like displayed on your index.' => '請輸入妳希望在索引頁面裡要顯示的文章天數範圍.',
    'Number of days displayed:' => '文章顯示天數範圍:',
    'Select the language in which you would like dates on your blog displayed.' => '請選擇妳要在網誌上顯示日期所用的語言',
    'Language for date display:' => '顯示日期用的語言:',
    ## New for Chisese date format
    'All Chinese' => '徹底中文',
    'Chinese' => '中文',
    'Taiwan' => '台灣, 中華民國',
    ## New for Chisese date format
    'Czech' => '捷克語',
    'Danish' => '丹麥語',
    'Dutch' => '荷蘭語',
    'English' => '英語',
    'Estonian' => '愛沙尼亞語',
    'French' => '法語',
    'German' => '德語',
    'Icelandic' => '冰島語',
    'Japanese' => '日語',
    'Italian' => '義大利語',
    'Norwegian' => '挪威語',
    'Polish' => '波蘭語',
    'Portuguese' => '葡萄牙語',
    'Slovak' => '斯洛伐克語',
    'Slovenian' => '斯洛維尼亞語',
    'Spanish' => '西班牙語',
    'Suomi' => '芬蘭語',
    'Swedish' => '瑞典語',
    'Select whether you want your posts displayed in ascending (oldest at top) or descending (newest at top) order.' => '請選擇妳希望文章顯示時要按照遞增（最舊的在最上面）或遞減（最新的在最上面）的順序.',
    'Order of entries displayed:' => '文章顯示順序:',
    'Ascending' => '遞增',
    'Descending' => '遞減',
    'Specifies the default Text Formatting option when creating a new entry.' => '請指定新增文章時的預設文字格式選項.',
    'Default Text Formatting:' => '預設文字格式:',
    'Default Text Formatting for new entries:' => '新文章的預設文字格式:',
    'Specifies the default Post Status when creating a new entry.' => '請指定新增文章時的預設出版狀態.',
    'Default Post Status:' => '預設的文章出版狀態:',
    'Enter the number of words that should appear in an auto-generated excerpt:' => '請輸入自動產生文摘時所要使用的字數:',
    'Number of words in excerpt:' => '文摘字數:',
    'Enter a welcome message to be displayed on the Editing Menu to authors of your blog.' => '請輸入妳的網誌作者在編輯選單所會看到的歡迎訊息.',
    'Welcome Message:' => '歡迎訊息:',
    'Specifies the list of HTML tags allowed by default when cleaning an HTML string (a comment, for example).' => '請指定清除 HTML 字串時（例如在迴響裡）所預設允許保留下來的 HTML 標籤.',
    'Sanitize Spec:' => '消毒規格:',
    'Use defaults' => '按照預設值',
    'Use my settings:' => '用我的設定值:',
    'Creative Commons License:' => '創意公用授權條款:',
    'Select a Creative Commons license for the posts on your blog (optional).' => '請選擇妳的網誌上所有文章要採用的創意公用授權條款（非必要）.',
    'More about licenses' => '更多關於此授權條款的資訊',
    'Your weblog is currently licensed under:' => '妳的網誌目前遵循的授權條款為:',
    'Your weblog does not have an explicit Creative Commons license.' => '妳的網誌並未遵循明確的創意公用授權條款.',
    'Change your license' => '更改妳的授權條款',
    'Create a license now' => '現在建立一份授權條款',
    'When linking to an archived entry--for a permalink, for example--you must link to a particular archive type, even if you have chosen multiple archive types.' => '當連結至被彙整的文章項目（例如某個靜態連結）時, 妳一定要連結到特定的彙整類別, 即便妳已經選擇了多重彙整類別也是一樣.',
    'Preferred Archive Type:' => '偏好彙整類別:',
    'No Archives' => '不進行彙整',
    'Enter the archive file extension. This can take the form of \'html\', \'shtml\', \'php\', etc. Note: do not enter the leading period (\'.\').' => '請輸入彙整檔案副檔名. 這裡可以用像是「 html 」、「 shtml 」、「 php 」之類的. 請注意: 請不要輸入前置的點號（「 . 」）.',
    'File extension for archive files:' => '彙整檔案副檔名:',
    'When you update your blog, Movable Type will automatically notify the selected sites.' => '當妳更新妳的網誌時, Movable Type 會自動地通知妳選定的網站.',
    'Notify the following sites when I update my blog:' => '當我更新我的網誌時通知下列的網站:',
    'Others: (separate URLs with a carriage return)' => '其他（請每列輸入一個網址）:',
    'If you have received a recently updated key (by virtue of your donation), enter it here.' => '如果妳捐錢給 Movable Type 而收到了近期更新金鑰, 則請填入此欄.',
    'Recently updated key:' => '近期更新金鑰:',
    'If you wish to use any of the Google API functionality, you will need a Google API key. Paste it in here.' => '使用 Google API 的功能前, 妳得先將 Google API 金鑰貼入此欄.',
    'Google API key:' => 'Google API 金鑰:',
    'Specifies whether Allow Pings is checked or unchecked by default when creating a new entry.' => '請指定新增文章時，是否要預設核選允許通告.',
    'Allow Pings on by default?' => '預設允許通告?',
    'Would you like to be notified via email when someone sends a TrackBack ping to your site?' => '當有人發送引用通告給妳的網站時，妳是否希望收到 Email 通知?',
    'Email new TrackBack pings?' => '用 Email 通知新的引用通告?',
    'Should visitors to your site be able to post comments anonymously--that is, without submitting a name and email address?' => '讀者可否匿名（不需姓名與電子郵件地址）發表迴響?',
    'Allow anonymous comments?' => '允許匿名迴響?',
    'Select whether you want visitor comments displayed in ascending (oldest at top) or descending (newest at top) order.' => '請選擇讀者迴響在顯示時, 要按照遞增（最舊的在最上面）或遞減（最新的在最上面）排列.',
    'Order of comments displayed:' => '迴響顯示的順序:',
    'Would you liked to be notified via email when someone posts comments to your site?' => '當有讀者發表迴響時, 妳是否希望收到 Email 通知?',
    'Email new comments?' => '有新的迴響時寄給我?',
    'Specifies the Text Formatting option to use for formatting visitor comments.' => '指定要用來格式化讀者迴響的文字格式選項.',
    'Text Formatting for comments:' => '迴響文字格式:',
    'Should visitors be able to include HTML in their comments? If not, all HTML entered will be stripped out.' => '讀者發表評論時是否可以使用 HTML 語法? 若否的話, 所有的 HTML 標籤都將會被清掉.',
    'Allow HTML in comments?' => '允許迴響使用 HTML 語法?',
    'If enabled, all web URLs will be transformed into links to that web URL. NOTE: if you have enabled Allow HTML in comments, this option is ignored.' => '如果啟用著這個選項的話, 所有的網址都會被轉換成連往相同網址的鏈結. 請注意: 如果妳啟用了允許迴響使用 HTML 語法的話, 這個選項將會被忽略.',
    'Auto-link URLs?' => '自動連結網址?',
    'Specifies the default Allow Comments setting when creating a new entry.' => '指定新增文章時預設的允許迴響設定.',
    'Allow Comments default' => '預設允許迴響',
    'If you turn on auto-discovery, when you write a new post, any external links will be extracted and the appropriate sites automatically sent TrackBack pings.' => '如果妳啟用了自動發掘功能的話, 當妳發表新文章時, 任何的鏈結就會被自動地加以分析, 並送出合宜的引用通告.',
    'Turn on TrackBack auto-discovery?' => '啟用引用自動發掘功能?',

    ## Profile-Editing screen (edit_author.tmpl)
    'Edit Your Profile' => '修改妳的個人資料',
    '_USAGE_PROFILE' => '請在此修改妳的個人資料. 如果妳更動了使用者名稱或密碼的話, 這些變更將立即地生效; 也就是說, 妳毋須因此再重新登入系統.',
    'Your profile has been updated.' => '妳的個人資料已更新.',
    'Nickname' => '暱稱',
    'Website URL (optional)' => '網站網址（非必要）',
    'Preferred Language' => '偏好語言',
    'Change your password' => '更改妳的密碼',
    'Password confirm' => '密碼確認',
    'For Password Recovery' => '密碼恢復提示',
    'Birthplace' => '出生地',

    ## Blog Config | Core setup (edit_blog.tmpl)
    'You must set your Local Site Path.' => '妳得指定妳的本機站台路徑.',
    'You must set your Site URL.' => '妳得指定妳的站台網址.',
    'You did not select a timezone.' => '妳還沒有選擇時區.',
    'Create new weblog' => '建立新網誌',
    'Your weblog configuration has been saved.' => '妳的網誌組態已被儲存.',
    'Name your weblog. The weblog name can be changed at any time.' => '妳的網誌名稱. 這個網誌名稱可以在任何時候加以修改.',
    'Weblog name:' => '網誌名稱:',
    'Enter the path where your main index file will be located. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => '請輸入妳的主要索引檔案所要存放的路徑. 最好使用絕對路徑（以「 / 」開頭的路徑）, 但是妳仍舊可以使用相對於 Movable Type 目錄的相對路徑.',
    'Example:' => '範例:',
    'Local Site Path' => '本機站台路徑',
    'Local Site Path:' => '本機站台路徑:',
    'Enter the URL of your public website. Do not include a filename (i.e. exclude index.html).' => '請輸入妳的公開站台的網址. 請不要一併輸入檔名（也就是不要輸入像是 index.html 的部分）.',
    'Site URL:' => '站台網址:',
    'Enter the path where your archive files will be located (this can be the same as your Local Site Path).' => '請輸入妳的彙整檔案所要存放的路徑（可以跟妳的本機站台路徑一樣）.',
    'Local Archive Path:' => '本機彙整路徑:',
    'Enter the URL of the archives section of your website.' => '請輸入妳的網站彙整段落所要使用的網址.',
    'Archive URL:' => '彙整網址:',
    'Select your timezone from the pulldown menu.' => '請從下拉式選單中選擇妳所在位置的時區.',
    'Timezone:' => '時區:',
    'Time zone not selected' => '尚未選擇時區',
    'UTC+12 (International Date Line East)' => 'UTC+12 (國際換日線)',
    'UTC+11' => 'UTC+11',
    'UTC+10 (East Australian Time)' => 'UTC+10 (澳洲東部)',
    'UTC+9.5 (Central Australian Time)' => 'UTC+9.5 (澳洲中部)',
    'UTC+9 (Japan Time)' => 'UTC+9 (日本)',
    'UTC+8 (China Coast Time)' => 'UTC+8 (中國沿海, 台灣)',
    'UTC+7 (West Australian Time)' => 'UTC+7 (澳洲西部)',
    'UTC+6.5 (North Sumatra)' => 'UTC+6.5 (蘇門達臘群島)',
    'UTC+6 (Russian Federation Zone 5)' => 'UTC+6 (蘇聯第五區)',
    'UTC+5.5 (Indian)' => 'UTC+5.5 (印度)',
    'UTC+5 (Russian Federation Zone 4)' => 'UTC+5 (蘇聯第四區)',
    'UTC+4 (Russian Federation Zone 3)' => 'UTC+4 (蘇聯第三區)',
    'UTC+3.5 (Iran)' => 'UTC+3.5 (伊朗)',
    'UTC+3 (Baghdad Time/Moscow Time)' => 'UTC+3 (巴格達, 莫斯科)',
    'UTC+2 (Eastern Europe Time)' => 'UTC+2 (東歐)',
    'UTC+1 (Central European Time)' => 'UTC+1 (中歐)',
    'UTC+0 (Universal Time Coordinated)' => 'UTC+0 (格林威治)',
    'UTC-1 (West Africa Time)' => 'UTC-1 (西非)',
    'UTC-2 (Azores Time)' => 'UTC-2 (亞速爾群島)',
    'UTC-3 (Atlantic Time)' => 'UTC-3 (大西洋)',
    'UTC-3.5 (Newfoundland)' => 'UTC-3.5 (紐芬蘭)',
    'UTC-4 (Atlantic Time)' => 'UTC-4 (大西洋)',
    'UTC-5 (Eastern Time)' => 'UTC-5 (美加東部)',
    'UTC-6 (Central Time)' => 'UTC-6 (美加中部)',
    'UTC-7 (Mountain Time)' => 'UTC-7 (美加山區)',
    'UTC-8 (Pacific Time)' => 'UTC-8 (太平洋)',
    'UTC-9 (Alaskan Time)' => 'UTC-9 (阿拉斯加)',
    'UTC-10 (Aleutians-Hawaii Time)' => 'UTC-10 (夏威夷)',
    'UTC-11 (Nome Time)' => 'UTC-11 (薩摩亞)',

    ## Category-editing screen (edit_categories.tmpl)
    'You did not select any categories to delete.' => '妳還沒有選擇要刪除的類別.',
    '_USAGE_CATEGORIES' => '藉由類別, 妳可以更方便的對文章加以參考、彙整或顯示. 妳可以在新增或編輯文章時指派類別. 如果妳想要修改已經存在的類別名稱的話, 請用新的名稱代換掉舊的, 然後按下「儲存」.',
    'Your category changes and additions have been made.' => '類別修改及新增完成.',
    'You have successfully deleted the selected categories.' => '妳已經成功地把所選的類別刪除了.',
    'Categories' => '類別',
    'Created by [_1]' => '此類別由 [_1] 所建立',
    '[quant,_1,Entry,Entries]' => '有 [_1] 篇文章被指派到此類別',
    '[quant,_1,TrackBack ping]' => '收到 [_1] 份引用通告',
    'Edit category attributes' => '編輯類別屬性',

    ## Category-attribute screen (edit_category.tmpl)
    'Category: [_1]' => '類別: [_1]',
    "Use this page to edit the attributes of the category [_1]. You can set a description for your category to be used in your public pages, as well as configuring the TrackBack options for this category." => "這個頁面可以用來修改 [_1] 類別的屬性. 妳可以為妳的類別加上描述, 然後顯示在妳的公開頁面上, 同時妳也可以組態這個類別的引用選項.",
    'Your category changes have been made.' => '此類別已修改.',
    'Category Name:' => '類別名稱:',
    'Category Description' => '類別描述:',
    'TrackBack Settings' => '引用設定:',
    'Outgoing Pings' => '送出的通告',
    'TrackBack URLs to ping' => '要通告的引用網址',
    'Enter the URL(s) of the websites that you would like to ping each time you post an entry in this category. (Separate URLs with a carriage return.)' => '每當新增此類別的文章時，就送出引用通告給下列的網址（請每列輸入一個網址）.',
    'Incoming Pings' => '收到的通告',
    'Accept incoming TrackBack pings?' => '接受送進來的引用通告?',
    'View TrackBack pings for this category' => '檢視此類別的引用通告',
    'Passphrase Protection (Optional)' => '密碼保護（非必要）',
    'TrackBack URL for this category' => '此類別的引用網址',
    'This is the URL that others will use to ping your weblog. If you wish for anyone to ping your weblog when they have a post specific to this category, post this URL publicly. If you choose to only allow a select group of individuals to ping, send this URL to them privately.' => '這個網址是供他人引用妳的網誌類別時所使用的. 如果妳想讓任何人都能在發表文章時引用本類別, 就將這個網址公開; 若只想讓特定的團體或個人引用, 則請私下遞送.',
    'To include a list of incoming pings in your Main Index Template, look here for sample code:' => '若想再主要索引模版裡加入收到通告清單的話, 請參考下列的範例碼:',

    ## Comment-editing screen (edit_comment.tmpl)
    'Edit Comment' => '編輯迴響',
    '_USAGE_COMMENT' => '編輯特定的迴響; 編輯完畢後請記得按下「儲存」. 祇有在重建檔案後, 妳纔會看到修改過的迴響內容.',
    'Comment' => '迴響',
    'Entry no longer exists' => '文章項目不存在了',

    ## Entry-editing screen (edit_entry.tmpl)
    'You did not select any comments to delete.' => '妳還沒有選擇要刪除的迴響.',
    'Edit Entry' => '編輯文章',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, edit comments, or send a notification.' => '妳的文章已被儲存了. 現在妳可以繼續加以修改這篇文章、修改寫作日期、編輯迴響或寄發通知書.',
    'Your changes have been saved.' => '妳所做的修改已被儲存了.',
    'Your customization preferences have been saved, and are visible in the form below.' => '妳的自訂偏好已被儲存了, 顯示如下.',
    'Your changes to the comment have been saved.' => '妳對迴響所做的修改已被儲存了.',
    'Your notification has been sent.' => '妳的通知書已被寄出.',
    'Previous pings sent' => '已送出的通告',
    'You have successfully deleted the checked comment(s).' => '妳已經成功地刪除掉核選的迴響了.',
    'Customize the display of this page.' => '自訂本頁面的顯示排版.',
    'Advanced Options' => '進階選項',
    'Edit Comments' => '編輯迴響',
    'Click on the author\'s name to edit their comment. To delete, check the box to its right and then press the delete button.' => '請點選作者的名字以修改她們所發表的迴響. 如要刪除迴響, 則請核選其右方的核選框, 然後按下「刪除」按鈕.',
    'Manage TrackBack Pings' => '管理引用通告',
    'To delete a ping, check the box to its right and then press the delete button.' => '如要刪除一份引用通告, 請先核選其右方的核選框, 然後按下「刪除」按鈕.',
    'Send a notification' => '發送通知書',
    'You can send a notification message to your group of readers. Just enter the email message that you would like to insert below the weblog entry\'s link. You have the option of including the excerpt indicated above or the entry in its entirety.' => '妳可以把通知書寄給妳的讀者群們. 妳祇需要輸入妳要放在網誌文章鏈結下方的訊息內容就可以了. 妳還可以選擇要一併附上這個文章項目的文摘或整個內容.',
    'Include excerpt' => '附上文摘',
    'Include entire entry body' => '附上整個文章內容',
    'Note: If you chose to send the weblog entry, all added HTML will be included in the email.' => '請注意: 如果妳選擇要寄出整個文章內容, 那麼所有額外的 HTML 也會一併附在 Email 裡.',

    ## Permission/author-adding screen (edit_permissions.tmpl)
    'Add/Edit Weblog Authors' => '新增/編輯網誌作者',
    'Edit Permissions' => '編輯權限',
    '_USAGE_PERMISSIONS_1' => '妳正在編輯 <b>[_1]</b> 的權限. 妳擁有下面這幾份網誌的編輯權, 透過各別設定的方式, 妳可以編輯 <b>[_1]</b> 在這些網誌中的使用權限.',
    '_USAGE_PERMISSIONS_2' => '欲編輯其他作者的權限, 請從下拉式選單中選取另一位作者, 然後按下「編輯」按鈕.',
    '_USAGE_PERMISSIONS_3' => '有兩種編輯作者權限的方式. 比較快的方法是從下拉式選單中選取一位作者, 並按下「編輯」按鈕. 另一種則是透過檢視作者清單, 然後選定一位作者, 並加以編輯或刪除.',
    '_USAGE_PERMISSIONS_4' => '同一份網誌允許多位作者集體寫作. 如欲加入作者, 請在下列表格中填寫該作者的使用者資料. 接著, 請選擇該作者所負責的網誌, 並設定使用權限. 按下儲存後, 該作者的資料便會儲存在系統中, 稍後還可再加以修改.',
    'Your changes to [_1]\'s permissions have been saved. You can select another author to edit or return to the main Author menu.' => '妳對 [_1] 的權限更動已儲存. 現在妳可以選擇另一位作者並加以編輯, 或回到作者主選單.',
    '[_1] has been successfully added to [_2].' => '已成功地將作者 [_1] 加進 [_2] 網誌裡.',
    'Select an author to edit:' => '請選擇要編輯的作者:',
    'View complete list of authors' => '檢視完整的作者清單',
    'Delete, view, and edit authors via a complete list of authors in the system.' => '透過完整清單來刪除、檢視及編輯系統內的作者.',
    'General Permissions' => '一般權限',
    'User can create new weblogs' => '使用者可以建立新的網誌',
    'User can view activity log' => '使用者可以檢視活動記錄',
    'Weblog:' => '網誌:',
    'Post' => '發表',
    'Upload File' => '上傳檔案',
    'Edit All Posts' => '編輯所有的文章',
    'Edit Templates' => '編輯模版',
    'Edit Authors & Permissions' => '編輯作者及權限',
    'Configure Weblog' => '組態網誌',
    'Rebuild Files' => '重建檔案',
    'Send Notifications' => '發送通知書',
    'Edit Categories' => '編輯類別',
    'Edit Address Book' => '編輯通訊錄',
    'Add user to an additional weblog:' => '把這個作者加進其他的網誌裡:',
    'Select a weblog' => '請選擇一份網誌',
    'Add an author' => '加入作者',
    'This user will be associated with:' => '此作者可以使用下列的網誌:',

    ## Secondary-category screen (edit_placements.tmpl)
    '_USAGE_PLACEMENTS' => '請使用下方的編輯工具來管理此篇文章所要指派的次要類別. 左邊是尚未被此篇內容指派為主要或次要類別的類別清單, 右邊則是本篇內容所要指派的次要類別清單.',
    'The secondary categories for this entry have been updated. You will need to SAVE the entry for these changes to be reflected on your public site.' => '這篇文章所指派的次要類別已被更新. 妳還得儲存文章纔能夠把這些改變反映到妳的公開站台去.',
    'Categories in your blog:' => '本網誌中的類別:',
    'Secondary categories:' => '次要類別:',

    ## Template-editing screen (edit_template.tmpl)
    'List Templates' => '列出模版',
    'Create New Template' => '建立新模版',
    'Edit Template' => '編輯模版',
    'Template Name' => '模版名稱',
    'Comment Listing Template' => '迴響清單模版',
    'Comment Preview Template' => '迴響預覽模版',
    'Comment Error Template' => '迴響出錯模版',
    'TrackBack Listing Template' => '引用清單模版',
    'Uploaded Image Popup Template' => '彈出已上傳圖片模版',
    'Output File' => '輸出檔案',
    'Rebuild this template automatically when rebuilding index templates' => '重建索引模版時自動重建此模版',
    'Link this template to a file' => '將此模版連結到檔案',
    'Module Body' => '模組本體',
    'Template Body' => '模版本體',
    'Your template changes have been saved.' => '妳的模版變更已被儲存.',

    ## Entry-editing preference screen (entry_prefs.tmpl)
    'Your entry screen preferences have been saved.' => '妳的文章畫面偏好已被儲存',
    'Field Configuration' => '欄位組態',
    '_USAGE_ENTRYPREFS' => '欄位組態可以設定在新增與編輯文章的畫面裡要顯示哪些欄位. 妳可以選用已存在的設定（基本或進階）, 也可以按下「自訂」然後自己選擇要顯示哪些欄位.',
    '(Help?)' => '(求助?)',
    'Basic' => '基本',
    'Advanced' => '進階',
    'Custom: show the following fields:' => '自訂: 祇顯示下列的欄位:',
    'Button Bar Position' => '按鈕列位置',
    'Top of the page' => '頁面頂端',
    'Bottom of the page' => '頁面底端',
    'Editable Authored On Date (Edit Entry screen only)' => '可以編輯文章寫作時間（祇在文章編輯畫面裡纔會出現）',

    ## Import and export screen (import.tmpl)
    'Import Entries' => '匯入文章',
    '_USAGE_IMPORT' => '透過這個功能, 可以把其他線上出版系統（例如 Blogger 或 Greymatter ）的內容轉換成特定格式，然後再匯入到 Movable Type 裡. 詳細的步驟可以參考使用手冊. 妳可以先把其他線上出版系統的文章匯出, 再存放到 Movable Type 的匯入路徑（請在 mt.cfg 裡設定 ImportPath 參數）裡, 再利用下列的表格, 將文章分批匯入.',
    'Import entries as me' => '匯入成我的',
    'Password (required if creating new authors):' => '密碼（祇有要建立新作者時纔需要）:',
    'Default category for entries (optional):' => '預設文章類別（非必要）:',
    'Select a category' => '請選擇某個類別',
    'Default post status for entries (optional):' => '預設文章出版狀態（非必要）:',
    'Select a post status' => '請選擇一個出版狀態',
    'Start title HTML (optional):' => '標題開頭 HTML （非必要）:',
    'End title HTML (optional):' => '標題結尾 HTML （非必要）:',
    'Export Entries' => '匯出文章',
    '_USAGE_EXPORT_1' => '用 MovableType 匯出文章的目的, 通常是為了<b>備份</b>. 由於「匯入文章」可以讀取被匯出的資料, 所以使用者可利用這功能, <b>在網誌之間移動彼此的文章</b>.',
    '_USAGE_EXPORT_2' => '如欲匯出文章, 請點選下面的鏈結（「將 [_1] 的內容匯出」）. 若想要把匯出的資料儲存成檔案, 那麼麥金塔使用者請在點選該連結時同時按下 <code>Opiton</code> 鍵, Windows 使用者則請同時按下 <code>Shift</code> 鍵. 另一種方式則是在點選該連結後, 將資料全部選取起來, 然後複製到另一份文件中. （<a href="#" onclick="openManual(\'export_ie\')">妳是用 Internet Explorer 匯出內容的嗎?</a>）',
    '_USAGE_EXPORT_3' => '點選下面的鏈結, 會將所有的內容匯至 Tangent 伺服器上. 這個功能是在安裝過給 Movable Type 使用的 Tangent 增益模組後, 纔會有的文章彙整輸出功能. 在安裝好 Tangent 增益模組之後, 妳就可以在任何時刻執行此功能.',
    'Export Entries From [_1]' => '匯出 [_1] 的文章',

    ## Author-listing screen (list_author.tmpl)
    'You did not select any authors to delete.' => '妳還沒有選擇要刪除的作者.',
    'Add/Edit Weblog Authors' => '增加/編輯網誌作者',
    'List &amp; Delete Authors' => '列出及刪除作者',
    '_USAGE_AUTHORS' => '這裡會列出 Movable Type 系統內所有的使用者清單. 妳可以直接點選使用者名稱來修改她們的權限; 或勾選一旁的<b>刪除</b>核選框再按下「刪除」, 將作者自系統中徹底移除. 請注意: 如果妳只希望移除特定網誌中的某位作者, 請修改該位作者在特定網誌下的使用權限即可. 按下「刪除」所除去的作者, 將會徹底自系統中刪除.',
    'You have successfully deleted the authors from the Movable Type system.' => '妳已經成功地從 Movable Type 系統裡刪除作者了.',
    'Created By' => '建立者',

    ## Main Menu screen (list_blog.tmpl)
    '[_1]: Welcome to the Main Menu' => '[_1]: 歡迎來到主選單',
    'Select an existing weblog to edit, create new weblogs, add/edit authors, and edit your personal information.' => '妳可以選擇一份既有的網誌來加以編輯、建立新的網誌、增加/編輯作者或編輯妳的個人資訊.',
    'Your selected weblog has been deleted.' => '妳所選擇的網誌已經刪除了.',
    'Your existing weblogs:' => '妳既有的網誌:',
    'Add entries, manage templates, set configurations, etc.' => '新增文章、管理模版、設定組態等.',
    'Entries:' => '文章數量:',
    'Comments:' => '迴響數量:',
    'Authors:' => '作者數量:',
    'New Entry' => '新增文章',
    'Manage Weblog' => '管理網誌',
    'Delete Weblog' => '刪除網誌',
    'Create new Weblog' => '建立新的網誌',
    'Add/Edit Weblog authors' => '增加/編輯網誌作者',
    'Add authors, set permissions' => '增加作者、設定權限',
    'Edit your profile' => '編輯妳的個人資料',
    'Change password, contact info, select language' => '更換密碼、聯絡資訊、或選擇語言',
    'View Activity Log' => '檢視活動記錄',
    'System activity, logins' => '系統活動及登入記錄',
    'Set up bookmarklets' => '安裝小書籤',
    'Bookmarklets enable one-click publishing' => '小書籤讓妳能夠彈指出版',
    ## New for MT-Blacklist link:
    'Set up blacklist' => '設定黑名單',
    'Blacklist helps you resist comment spam' => '黑名單能讓妳抵禦迴響廣告的騷擾',

    ## List & Edit Entries screen (list_entry.tmpl)
    'You did not select any entries to delete.' => '妳還沒有選擇任何要刪除的文章.',
    '_USAGE_LIST_POWER' => '這是 [_1] 在大量編輯模式下的文章清單. 妳可在下方的表格中任意修改清單的內容; 修改完畢後還請記得按下「儲存」按鈕. 過濾文章、分頁等的編輯功能在此仍舊適用.',
    '_USAGE_LIST' => '這是 [_1] 的文章清單. 妳可以按下文章的標題來修改其內容. 如欲過濾內容請先從下拉式選單中選取「類別」、「作者」或「出版狀態」, 然後再使用第二組下拉式選單來縮小選擇的範圍. 另外妳也可以使用表格最下方的下拉式選單, 來調整一次要顯示出來的篇數.',
    'Open power-editing mode' => '開啟大量編輯模式',
    'Your changes have been saved.' => '妳所更動的部分已被儲存.',
    'Your entry has been deleted from the database.' => '妳的文章已經自資料庫中刪除了.',
    'Filter options' => '過濾選項',
    'View the entries where the:' => '過濾內容',
    'Select' => '請選擇',
    'is' => '是',
    'or' => '或',
    'Reset Filter' => '重設',
    'Category' => '類別',
    'Status' => '出版狀態',
    'Previous [_1]' => '前一項 [_1]',
    'Next [_1]' => '下一項 [_1]',
    '[quant,_1,entry,entries]' => '一次顯示 [_1] 篇文章',
    'all entries' => '顯示所有的文章',

    ## Edit Notifications (list_notification.tmpl)
    'You did not select any notification addresses to delete.' => '妳還沒有選擇要刪除的通知地址.',
    'Edit notification list' => '編輯通知名單',
    '_USAGE_NOTIFICATIONS' => '發表新文章時, 系統會自動對這份名單中的地址寄發通知書. 如欲加入新地址, 請在下方輸入對方的 Email 地址. 網址的欄位可以忽略. 如欲刪除則請勾選一旁的刪除核選框, 然後按下「刪除」按鈕.',
    'You have added [_1] to your notification list.' => '妳已將 [_1] 加入通知名單.',
    'You have successfully deleted the selected notifications from your notification list.' => '妳已將指定的通知地址自通知名單中刪除了.',
    'URL (Optional)' => '網址（非必要）',
    'Add to List' => '加入名單',
    'Notification list' => '通知名單',
    'You have [quant,_1,user,users,no users] in your notification list.' => '通知名單中已有 [_1] 位使用者.',
    'URL' => '網址',
    'Delete' => '刪除',

    ## List & Edit Templates (list_template.tmpl)
    'You did not select any templates to delete.' => '妳還沒有選擇要刪除的模版.',
    'List Templates' => '列出模版',
    '_USAGE_TEMPLATES' => '這份清單中的模版是用來建構網站的設計與調整版面配置的. 妳可以在此任意編輯所有的模版, 也可以在此新增或刪除索引模版.',
    'You have successfully deleted the checked template(s).' => '妳已刪除核選的模版了.',
    'Index templates' => '索引模版',
    'Create new index template' => '建立新的索引模版',
    'Rebuild?' => '重建?',
    'Archive-Related Templates' => '彙整相關模版',
    'Create new archive template' => '建立新的彙整模版',
    'Miscellaneous Templates' => '其他模版',
    'Template Modules' => '模版模組',
    'Create new template module' => '建立新的模版模組',

    ## Login screen (login.tmpl)
    'Your Movable Type session has ended. If you wish to log in again, you can do so below.' => '妳已經結束使用 Movable Type 了. 如果妳還想再登入一次的話, 可以用下面的表單.',
    'Remember me?' => '記住帳號及密碼?',
    'Log In' => '登入',
    'Forgot your password?' => '忘記密碼了?',

    ## Top navigation (logonav.tmpl)
    'Search Weblog' => '搜尋網誌',
    'User:' => '使用者:',

    ## Blog Editing Menu (menu.tmpl)
    'Welcome to [_1].' => '歡迎光臨 [_1]',
    'You can post and maintain your weblog by selecting an option from the menu located to the left of this message.' => '妳可以點選本訊息左側的選單, 來新增文章或管理網誌',
    'If you need assistance, try:' => '如果妳需要協助的話, 請多使用:',
    'Movable Type User Manual' => 'Movable Type 使用手冊',
    'Movable Type Support Forum' => 'Movable Type 討論區',
    'This welcome message is configurable.' => '妳也可以自行修改這個歡迎訊息.',
    'Change this message.' => '修改此訊息.',
    'Five Most Recent Entries' => '最新五篇文章',
    'Five Most Recent Comments' => '最新五則迴響',
    'Five Most Recent Pings' => '最新五個通告',

    ## Previous pings screen (pinged_urls.tmpl)
    'Here is a list of previous pings that were successfully sent:' => '這是先前已成功送出的通告清單:',

    ## Pinging... screen (pinging.tmpl)
    'Pinging sites...' => '正在送出通告...',

    ## Entry preview screen (preview_entry.tmpl)
    'Preview your entry' => '預覽文章',
    'Re-Edit this entry' => '重新編輯文章',
    'Save this entry' => '儲存文章',

    ## Rebuild confirmation screen (rebuild_confirm.tmpl)
    'Rebuilding [_1]' => '重建 [_1]',
    'Select the type of rebuild you would like to perform (press CANCEL if you do not want to rebuild any files):' => '請選擇妳要重建的類型（如果不想重建任何檔案的話, 請按「取消」）:',
    'Rebuild All Files' => '重建所有檔案',
    'Index Template: [_1]' => '索引模版: [_1]',
    'Rebuild Indexes Only' => '祇重建索引檔案',
    'Rebuild [_1] Archives Only' => '祇重建 [_1] 彙整',

    ## Delete confirmation screen (delete_confirm.tmpl)
    'Are you sure you want to permanently delete the [quant,_1,author] from the system?' => '妳確定要將這 [_1] 位作者自系統中刪除嗎?',
    'Are you sure you want to delete the [quant,_1,comment]?' => '妳確定要刪除這 [_1] 則迴響嗎?',
    'Are you sure you want to delete the [quant,_1,entry,entries]?' => '妳確定要刪除這 [_1] 篇文章嗎?',
    'Are you sure you want to delete the [quant,_1,template]?' => '妳確定要刪除這 [_1] 個模版嗎?',
    'Are you sure you want to delete the [quant,_1,category,categories]? When you delete a category, all entries assigned to that category will be unassigned from that category.' => '妳確定要刪除這 [_1] 個類別嗎? 刪除此類別之後, 所有指派到此類別的文章都將不再屬於此類別.',
    'Are you sure you want to delete the [quant,_1,template] from the particular archive type(s)?' => '妳確定要將模版 [_1] 自特定的彙整類別中刪除嗎?',
    'Are you sure you want to delete the [quant,_1,IP address,IP addresses] from your Banned IP List?' => '妳確定要將這 [_1] 組 IP 自禁用 IP 清單中刪除嗎?',
    'Are you sure you want to delete the [quant,_1,notification address,notification addresses]?' => '妳確定要刪除這 [_1] 個通知地址嗎?',
    'Are you sure you want to delete the [quant,_1,weblog]? When you delete a weblog, all of the entries, comments, templates, notifications, and author permissions are deleted along with the weblog itself. Make sure that this is what you want, because this action is permanent.' => '妳確定要刪除這 [_1] 份網誌嗎? 當妳刪除網誌後, 所有的文章、迴響、模版、通知書與作者權限都將一併被刪除. 請確定是否真的要刪除, 因為資料刪除後就無法救回了.',

    ## Rebuilding screen (rebuilding.tmpl)
    'Rebuilding [_1]' => '正在重建 [_1]',
    'Rebuilding [_1] pages [_2]' => '正在重建 [_1] 頁面中的第 [_2] 頁',
    'Rebuilding [_1] pages' => '正在重建 [_1] 的頁面',

    ## Rebuilt screen (rebuilt.tmpl)
    'All of your files have been rebuilt.' => '所有的檔案均已重建完畢.',
    'Your [_1] has been rebuilt.' => '妳的 [_1] 已經重建完成.',
    'Your [_1] pages have been rebuilt.' => '妳的 [_1] 頁面已經重建了.',
    'View this page' => '檢視網頁',
    'Rebuild Again' => '再重建一次',

    ## Password recovery screen (recover.tmpl)
    'Your password has been changed, and the new password has been sent to your email address ([_1]).' => '妳的密碼已變更; 新的密碼已經寄到妳的 Email 地址 ([_1]) 了.',
    'Enter your Movable Type username:' => '請輸入妳的 Movable Type 帳號:',
    'Enter your birthplace:' => '請輸入妳的出生地:',
    'Recover' => '恢復',

    ## Search and replace screen (search_replace.tmpl)
    '_USAGE_SEARCH' => '妳可以利用搜尋與取代工具來搜尋所有的文章, 或將任何一組字詞代換掉. 請注意: 務必要小心使用取代功能, 因為取代之後將無法還原. 如果妳想要一次取代多篇文章, 請先利用匯出的功能將文章備份起來.',
    'Search for:' => '尋找:',
    'Case Sensitive' => '大小寫有別',
    'Regular Expression Match' => '正規表示式',
    'Search fields:' => '搜尋欄位:',
    'Extended Entry Body' => '文章延伸本體',
    'Replace with:' => '取代成:',
    'Search' => '搜尋',
    'Replace' => '取代',
    'Search Results' => '搜尋結果',
    'The following entries match the search string [_1]' => '下列的文章含有字串 [_1]',
    '; that search string has been replaced by [_1]' => '; 該字串已被取代成 [_1]',

    ## Show upload HTML screen (show_upload_html.tmpl)
    'Copy and paste this HTML into your entry.' => '請複製這些 HTML 碼並貼入文章中',
    'Upload Another' => '上傳另一個檔案',

    ## Category TrackBack pings (tb_cat_pings.tmpl)
    'You did not select any pings to delete.' => '妳還沒有選擇要刪除的通告.',
    'Click on the title to view the corresponding entry on the original site. To delete a ping, check the box to the right, then click the Delete Checked button.' => '請點選標題來檢視原始網站的文章. 欲刪除引用通告, 請核選一旁的刪除核選框, 並按下「刪除」按鈕.',
    'You have successfully deleted the checked TrackBack pings from this category.' => '妳已經成功地刪除此類別中被核選的引用通告了.',

    ## Upload start screen (upload.tmpl)
    'Choose a file' => '選擇檔案',
    'To upload a file to your server, click on the browse button to locate the file on your hard drive.' => '如欲將檔案上傳至伺服器, 請先按下「瀏覽」, 並選取硬碟中的檔案.',
    'File:' => '檔案:',
    'Choose a destination' => '選擇存放位置',
    '_USAGE_UPLOAD' => '檔案可以上傳至網站的本機站台路徑<a href="javascript:alert(\'[_1]\')">(?)</a>或本機彙整路徑<a href="javascript:alert(\'[_2]\')">(?)</a>裡. 妳也可以在右側欄位中, 自行指定在這些路徑下的其他的子目錄（例如 <i>images</i> ）.如果這個目錄不存在的話, 系統會自動建立出一個來.',
    'Upload into:' => '上傳到:',
    '(optional)' => '（非必要）',
    'Upload' => '上傳',

    ## Upload complete + thumbnail screen (upload_complete.tmpl)
    'Your file has been uploaded. Size: [quant,_1,byte].' => '檔案已上傳; 大小為 [quant,_1,位元]',
    'Create a new entry using this uploaded file' => '用這個檔案新增一篇文章',
    'Show me the HTML' => '顯示 HTML',
    'Image Thumbnail' => '圖片縮圖',
    'Create a thumbnail for this image' => '建立這張圖片的縮圖',
    'Width:' => '寬:',
    'Pixels' => '像素',
    'Percent' => '百分比',
    'Height:' => '高',
    'Constrain proportions' => '等比例縮放',
    'Would you like this file to be a:' => '這個檔案的顯示方式為:',
    'Popup Image' => '彈出式圖片',
    'Embedded Image' => '嵌入式圖片',
    'Link' => '鏈結',

    ## Upload overwrite confirmation screen (upload_confirm.tmpl)
    'A file named \'[_1]\' already exists. Do you want to overwrite this file?' => '檔案 \'[_1]\' 已存在. 妳確定要覆寫此檔嗎?',

    ## Activity Log screen (view_log.tmpl)
    'Activity Log' => '活動記錄',
    'The Movable Type activity log contains a record of notable actions in the system. All times are displayed in GMT.' => 'Movable Type 的活動記錄包含操作本系統的所有記錄. 全部的時間都是以格林威治時間來顯示（中原標準時間為格林威治時間加八小時）.',
    'The activity log has been reset.' => '活動記錄已重置',
    'Log Entry' => '記錄內容',
    'Reset Activity Log' => '重置活動記錄',

    ## Error messages from the Perl API.
    "Can't load error template; got error '[_1]'. Giving up. Original error was [_1]" => "無法載入錯誤訊息模版; 發生 '[_1]' 錯誤. 放棄. 原始錯誤為 [_1]",
    'The file you uploaded is too large.' => '上傳的檔案過大.',
    'Unknown action [_1]' => '未知的動作 [_1]',
    "Loading template '[_1]' failed: [_2]" => "讀取模版 '[_1]' 時失敗: [_2]",
    "Load of blog '[_1]' failed: [_2]" => "載入網誌 '[_1]' 時失敗: [_2]",
    "Archive type '[_1]' is not a chosen archive type" => "彙整類別 '[_1]' 並非被選用的彙整類別",
    "Parameter '[_1]' is required" => "需要參數 '[_1]'",
    "You selected the archive type '[_1]', but you did not define a template for this archive type." => "妳選擇了 '[_1]' 彙整類別, 但卻沒有為此定義模版.",
    'Building category archives, but no category provided.' => '重建分類彙整時沒有類別.',
    'You did not set your Local Archive Path' => '妳尚未設定本機彙整路徑',
    "Building entry \'[_1]\' failed: [_2]" => "建立文章 \'[_1]\. 時失敗: [_2]",
    "Error making path \'[_1]\': [_2]" => "建立路徑 \'[_1]\' 時發生錯誤: [_2]",
    "Writing to \'[_1]\' failed: [_2]" => "寫入 \'[_1]\' 時失敗: [_2]",
    "Renaming tempfile \'[_1]\' failed: [_2]" => "重新命名暫存檔 \'[_1]\' 時失敗: [_2]",
    'You did not set your Local Site Path' => '妳尚未設定本機站台路徑',

    '[_1] with no [_2]' => '[_1] 沒有 [_2]',
    "Error opening file '[_1]': [_2]" => "開啟檔案 '[_1]' 時發生錯誤: [_2]",
    "[_1]:[_2]: variable '[_3]' not defined" => "[_1]:[_2]: 變數 '[_3]' 未定義",
    "No such config variable '[_1]'" => "沒有 '[_1]' 這個組態變數",

    "Opening local file '[_1]' failed: [_2]" => "開啟本地端檔案 '[_1]' 時失敗: [_2]",
    "Renaming '[_1]' to '[_2]' failed: [_3]" => "把 '[_1]' 更名成 '[_2]' 時失敗: [_3]",

    "Can't load Image::Magick: [_1]" => "無法載入 Image::Magick: [_1]",
    "Can't load IPC::Run: [_1]" => "無法載入 IPC::Run: [_1]",
    "'[_1]' is not a valid image." => "'[_1]' 不是一個有效的圖片.",
    "Reading file '[_1]' failed: [_2]" => "讀取檔案 '[_1]' 時失敗: [_2]",
    "Reading image failed: [_1]" => "讀取圖片時失敗: [_1]",
    "Scaling to [_1]x[_2] failed: [_3]" => "調整成 [_1]x[_2] 時失敗: [_3]",
    "You do not have a valid path to the NetPBM tools on your machine." => "妳機器上的 NetPBM 工具路徑無效.",

    "Unknown MailTransfer method '[_1]'" => "未知的郵件遞送方法 '[_1]'",
    "Sending mail via SMTP requires that your server have Mail::Sendmail installed: [_1]" => "用 SMTP 送信時, 妳的主機得先安裝 Mail::Sendmail 模組: [_1]",
    "Error sending mail: [_1]" => "寄信時發生錯誤: [_1]",
    "You do not have a valid path to sendmail on your machine. Perhaps you should try using SMTP?" => "妳機器上的 sendmail 路徑無效. 或許妳該試試看用 SMTP?",
    "Exec of sendmail failed: [_1]" => "執行 sendmail 時失敗: [_1]",

    "Your DataSource directory ('[_1]') does not exist." => "妳的資料源目錄 ('[_1]') 不存在.",
    "Tie '[_1]' failed: [_2]" => "建立與 '[_1]' 的連結時失敗: [_2]",
    "Failed to generate unique ID: [_1]" => "產生單獨 ID 時失敗: [_1]",
    "Unlink of '[_1]' failed: [_2]" => "取消 '[_1]' 的連結時失敗: [_2]",

    "Connection error: [_1]" => "連線錯誤: [_1]",

    "Parse error in template '[_1]': [_2]" => "模版 '[_1]' 分析錯誤: [_2]",
    "Build error in template '[_1]': [_2]" => "模版 '[_1]' 建立錯誤: [_2]",
    "Opening linked file '[_1]' failed: [_2]" => "開啟連結檔 '[_1]' 時失敗: [_2]",

    "Invalid Archive Type setting '[_1]'" => "無效的彙整類別設定 '[_1]'",

    "No WeblogsPingURL defined in mt.cfg" => "在 mt.cfg 中未定義 WeblogsPingURL",
    "No MTPingURL defined in mt.cfg" => "在 mt.cfg 中未定義 MTPingURL",
    "HTTP error: [_1]" => "HTTP 錯誤: [_1]",
    "Ping error: [_1]" => "通告錯誤: [_1]",

    "Can't find included template module '[_1]'" => "無法找到所叫用的模版模組 '[_1]'",
    "Can't find included file '[_1]'" => "無法找到所叫用的檔案 '[_1]'",
    "Can't find template '[_1]'" => "無法找到模版 '[_1]'",
    "Can't find entry '[_1]'" => "無法找到文章 '[_1]'",
    "Error opening included file '[_1]': [_2]" => "開啟所叫用的檔案 '[_1]' 時發生錯誤: [_2]",
    "You used a [_1] tag without any arguments." => "妳在使用 [_1] 標籤時未附上任何參數",
    "You can't use both AND and OR in the same expression ([_1])." => "妳不能在同一個表示式 ([_1]) 李同時使用 and 和 or 運算子.",
    "No such category '[_1]'" => "沒有 '[_1]' 這個類別",
    "No such author '[_1]'" => "沒有 '[_1]' 這個作者",
    "You used an '[_1]' tag outside of the context of an entry; perhaps you mistakenly placed it outside of an 'MTEntries' container?" => "妳在文章情境之外用了一個 '[_1]' 標籤; 也許妳不小心把它放在 'MTEntrues' 容器外了?",
    'You used <$MTEntryFlag$> without a flag.' => '妳用了 <$MTEntryFlag$> 卻沒有附上任何旗標.',
    "You used an [_1] tag without a date context set up." => "妳用了一個 [_1] 標籤卻沒有建立任何日期情境.",
    "You used an '[_1]' tag outside of the context of a comment; perhaps you mistakenly placed it outside of an 'MTComments' container?" => "妳在迴響情境之外用了一個 '[_1]' 標籤; 也許妳不小心把它放在 'MTComments' 容器外了?",
    "[_1] can be used only with Daily, Weekly, or Monthly archives." => "[_1] 祇能被用在逐日、逐週或逐月彙整裡.",
    "The archive type specified in MTArchiveList ('[_1]') is not one of the chosen archive types in your blog configuration." => "妳在 MTArchiveList 所指定的彙整類別 ('[_1]') 並不是妳在網誌組態理所選用的彙整類別.",
    "You used an [_1] tag outside of the proper context." => "妳在合適的情境外使用了一個 [_1] 標籤.",
    "You used an [_1] tag outside of a Daily, Weekly, or Monthly context." => "妳在逐日、逐週或逐月情境外使用了一個 [_1] 標籤.",
    "Invalid month format: must be YYYYMM" => "無效的日期格式: 一定要用 YYYYMM 纔行",
    "[_1] can be used only if you have enabled Category archives." => "[_1] 祇有當妳啟用了分類彙整後纔能用",
    "You used [_1] without a query." => "妳未經查詢就用了 [_1].",
    "You need a Google API key to use [_1]" => "妳需要一份 Google API 金鑰纔能用 [_1]",
    "You used a non-existent property from the result structure." => "妳從結果架構裡取用了不存在的屬性",

    "No such author with name '[_1]'" => "沒有名叫 '[_1]' 的作者",
    "Birthplace '[_1]' does not match stored birthplace for this author" => "'[_1]' 這個出生地跟這個作者所儲存的出生地資訊並不吻合",
    "Author does not have email address" => "這個作者沒有 Email 地址",
    "Error sending mail ([_1]); please fix the problem, then try again to recover your password." => "寄信時發生錯誤 ([_1]); 請修好這個問題後再試著恢復妳的密碼.",
    "You are not authored to log in to this blog." => "妳不被允許登入這份網誌中.",
    "No permissions" => "沒有權限",
    "Permission denied." => "權限遭拒.",
    "Load failed: [_1]" => "載入失敗: [_1]",
    "Unknown object type [_1]" => "未知的物件型別 [_1]",
    "Loading object driver [_1] failed: [_2]" => "載入物件驅動程式 [_1] 時失敗: [_2]",
    "Setting up mappings failed: [_1]" => "建立對應時失敗: [_1]",
    "Populating blog with default templates failed: [_1]" => "網誌植入預設模版時失敗: [_1]",
    "Can't find default template list; where is 'default-templates.pl'?" => "無法找到預設模版清單; 'default-templates.pl' 在哪裡?",
    "Invalid filename '[_1]'" => "無效的檔名 '[_1]'",
    "Reading '[_1]' failed: [_2]" => "讀取 '[_1]' 時失敗: [_2]",
    "Thumbnail failed: [_1]" => "預覽縮圖時失敗: [_1]",
    "Error writing to '[_1]': [_2]" => "寫入 '[_1]' 時發生錯誤: [_2]",
    "Invalid basename '[_1]'" => "無效的主檔名 '[_1]'",
    "Invalid date '[_1]'; authored on dates must be in the format YYYY-MM-DD HH:MM:SS." => "無效的日期 '[_1]'; 寫作日期一定要以 YYYY-MM-DD HH:MM:SS 的格式表示.",
    "Saving entry '[_1]' failed: [_2]" => "儲存文章項目 '[_1]' 時失敗: [_2]",
    "Removing placement failed: [_1]" => "移除位置時失敗: [_1]",
    "Saving placement failed: [_1]" => "儲存位置時失敗: [_1]",
    "Your post was saved, but the rebuild or ping failed: [_1]" => "妳的文章已儲存了, 但是重建或發送通告失敗了: [_1]",
    "Saving category failed: [_1]" => "儲存類別時失敗: [_1]",
    "Unknown category ID '[_1]'" => "未知的類別 ID '[_1]'",
    "You do not have permission to configure the blog" => "妳沒有組態此網誌的權限",
    "Saving blog failed: [_1]" => "儲存網誌時失敗: [_1]",
    "Saving map failed: [_1]" => "儲存對應時失敗: [_1]",
    "Parse error: [_1]" => "分析錯誤: [_1]",
    "Build error: [_1]" => "建立錯誤: [_1]",
    "No entry ID provided" => "沒有指定文章 ID",
    "No such entry '[_1]'" => "沒有 '[_1]' 這篇文章",
    "No email address for author '[_1]'" => "作者 '[_1]' 沒有 Email 地址",
    "Error sending mail ([_1]); try another MailTransfer setting?" => "寄信時發生錯誤 ([_1]); 要不要試著改用其他的 MailTransfer 設定?",
    "You did not choose a file to upload." => "妳沒有選擇要上傳的檔案.",
    "Invalid extra path '[_1]'" => "無效的外部路徑 '[_1]'",
    "Can't make path '[_1]': [_2]" => "無法建立路徑 '[_1]': [_2]",
    "Invalid temp file name '[_1]'" => "無效的暫存檔檔名 '[_1]'",
    "Error opening '[_1]': [_2]" => "開啟 '[_1]' 時發生錯誤: [_2]",
    "Error deleting '[_1]': [_2]" => "刪除 '[_1]' 時發生錯誤: [_2]",
    "File with name '[_1]' already exists. (Install File::Temp if you'd like to be able to overwrite existing uploaded files.)" => "名為 '[_1]' 的檔案已存在. （如果妳想要能覆寫以上傳的檔案的話, 就得安裝 File::Temp 模組）.",
    "File with name '[_1]' already exists; Tried to write to tempfile, but open failed: [_2]" => "名為 '[_1]' 的檔案已存在; 試著寫入暫存檔, 但開啟失敗: [_2]",
    "Error writing upload to '[_1]': [_2]" => "寫入上傳至 '[_1]' 時發生錯誤: [_2]",
    "Invalid temp file name '[_1]'" => "無效的暫存檔檔名 '[_1]'",
    "Error deleting '[_1]': [_2]" => "刪除 '[_1]' 時發生錯誤: [_2]",
    "Perl module Image::Size is required to determine width and height of uploaded images." => "要偵測已上傳圖片的寬與高時, 得先安裝 Image::Size 這個 Perl 模組.",
    "No blog ID" => "沒有網誌 ID",
    "You do not have export permissions" => "妳沒有匯出的權限",
    "Export failed on entry '[_1]': [_2]" => "匯出文章 '[_1]' 時失敗: [_2]",
    "You need to provide a password if you are going to\ncreate new authors for each author listed in your blog.\n" => "如果妳想要在妳的網誌中建立清單裡的每一位作者的話, 就得提供密碼.\n",
    "Can't open directory '[_1]': [_2]" => "無法開啟目錄 '[_1]': [_2]",
    "Can't open file '[_1]': [_2]" => "無法開啟檔案 '[_1]': [_2]",
    "Saving author failed: [_1]" => "儲存作者時失敗: [_1]",
    "Saving permissions failed: [_1]" => "儲存權限時失敗: [_1]",
    "Invalid status value '[_1]'" => "無效的出版狀態值 '[_1]'",
    "Invalid allow comments value '[_1]'" => "無效的允許迴響值 '[_1]'",
    "Invalid convert breaks value '[_1]'" => "無效的轉換換列值 '[_1]'",
    "Saving comment failed: [_1]" => "儲存迴響時失敗: [_1]",
    "Invalid date format '[_1]'; must be 'MM/DD/YYYY HH:MM:SS AM|PM (AM|PM is optional)" => "無效的日期格式 '[_1]'; 一定要用 'MM/DD/YYYY HH:MM:SS AM|PM 纔行（其中 AM|PM 非必要）",

    "Invalid entry ID '[_1]'" => "無效的文章項目 ID",
    "You must define a Ping template in order to display pings." => "妳一定得先定義一個通告模版纔能夠顯示出通告.",
    "Need a TrackBack ID (tb_id)." => "需要一個引用 ID (tb_id).",
    "Need a Source URL (url)." => "需要來源網址 (irl)",
    "Invalid TrackBack ID '[_1]'" => "無效的引用 ID '[_1]'",
    "This TrackBack item is disabled." => "這個引用項目被停用了.",
    "This TrackBack item is protected by a passphrase." => "這個引用項目被密碼串保護了.",
    "You are not allowed to send TrackBack pings." => "妳不被允許送來引用通告.",
    "You are not allowed to post comments." => "妳不被允許發表迴響.",
    "Comments are not allowed on this entry." => "這篇文章不允許迴響.",
    "Name and email address are required." => "妳得填入名字及 Email 地址.",
    "Comment text is required." => "妳得填寫迴響內容.",
    "Invalid email address '[_1]'" => "無效的 Email 地址 '[_1]'",
    "Invalid URL '[_1]'" => "無效的網址 '[_1]'",
    "Rebuild failed: [_1]" => "重建失敗: [_1]",
    "You must define a Comment Listing template in order to display dynamic comments." => "妳得先定義迴響清單模版纔能夠顯示動態迴響.",
    "You must define a Comment Error template." => "妳必須定義迴響出錯模版.",
    "You must define a Comment Preview template." => "妳必須定義迴響預覽模版.",

    'Search failed: [_1]' => '搜尋失敗: [_1]',
    'Building results failed: [_1]' => '建立結果時失敗: [_1]',
    'You are currently performing a search. Please wait until your search is completed.' => '妳正在進行搜尋. 請耐心等候搜尋完成.',

    'Local Archive Path' => '本機彙整路徑',
    'Add new category...' => '新增類別...',
    'Convert Line Breaks' => '轉換換列',

    ## New from MT 2.63
    'New Comment Posted to \'[_1]\'' => '對 \'[_1]\' 發表的新迴響',
    'Remove this license' => '移除這份授權條款',
    'Be sure that you understand these licenses before applying them to your own work.' => '請在把這份授權條款套用在妳的自己的作品前，先真的弄懂它們到底表示些甚麼.',
    'Read more.' => '閱讀更多細節.',
);

1;
